define contact {
	contact_name                    delladmin		; Short name of user
	use				Dell-contact		; Inherit default values from generic-contact template (defined above)
	alias                           Dell Nagios Admin		; Full name of user
	
	email                           nagios@localhost	; <<***** CHANGE THIS TO YOUR EMAIL ADDRESS ******
}

define contact {
	name                            Dell-contact    	; The name of this contact template
	service_notification_period     Dell-24x7			; service notifications can be sent anytime
	host_notification_period        Dell-24x7			; host notifications can be sent anytime
	service_notification_options    w,u,c,r,f,s		; send notifications for all service states, flapping events, and scheduled downtime events
	host_notification_options       d,u,r,f,s		; send notifications for all host states, flapping events, and scheduled downtime events
	service_notification_commands   notify-dell-service-by-email	; send service notifications via email
	host_notification_commands      notify-dell-host-by-email	; send host notifications via email
	register                        0       		; DONT REGISTER THIS DEFINITION - ITS NOT A REAL CONTACT, JUST A TEMPLATE!
}

define contact {
	contact_name		Andre D. Corbitt
	use			Princeton-Contact
	alias			Andre D. Corbitt (acorbitt)
	email			acorbitt@Princeton.EDU
}

define contact {
	contact_name		Brian A. Ariza
	use			Princeton-Contact
	alias			Brian A. Ariza (bariza)
	email			bariza@Princeton.EDU
}

define contact {
	contact_name		Bradley A. Wells
	use			Princeton-Contact
	alias			Bradley A. Wells (bwells)
	email			bwells@Princeton.EDU
}

define contact {
	contact_name		Donald Ade
	use			Princeton-Contact
	alias			Donald Ade (dade)
	email			dade@Princeton.EDU
}

define contact {
	contact_name		Dominique N. Davis
	use			Princeton-Contact
	alias			Dominique N. Davis (dd7)
	email			dd7@Princeton.EDU
}

define contact {
	contact_name		Eric J. Swingle
	use			Princeton-Contact
	alias			Eric J. Swingle (eswingle)
	email			eswingle@Princeton.EDU
}

define contact {
	contact_name		Jacob Swimmer
	use			Princeton-Contact
	alias			Jacob Swimmer (jswimmer)
	email			jswimmer@Princeton.EDU
}

define contact {
	contact_name		John J. Zerillo
	use			Princeton-Contact
	alias			John J. Zerillo (jzerillo)
	email			jzerillo@Princeton.EDU
}

define contact {
	contact_name		Raymund Roco
	use			Princeton-Contact
	alias			Raymund Roco (rroco)
	email			rroco@Princeton.EDU
}

define contact {
	contact_name		Thomas J. Byrne
	use			Princeton-Contact
	alias			Thomas J. Byrne (tbyrne)
	email			tbyrne@Princeton.EDU
}

define contact {
	contact_name		Terence Tung
	use			Princeton-Contact
	alias			Terence Tung (ttung)
	email			ttung@Princeton.EDU
}

define contact {
	contact_name		William V. Brown Jr.
	use			Princeton-Contact
	alias			William V. Brown Jr. (wb)
	email			wb@Princeton.EDU
}

define contact {
	contact_name		Zachary M. Barton
	use			Princeton-Contact
	alias			Zachary M. Barton (zbarton)
	email			zbarton@Princeton.EDU
}

define contact {
	contact_name		anykey
	use			Auth Contact
	alias			User anykey
	email			anykey@Princeton.EDU
}

define contact {
	contact_name		bhaines
	use			Auth Contact
	alias			User bhaines
	email			bhaines@Princeton.EDU
}

define contact {
	contact_name		bigmac
	use			Auth Contact
	alias			User bigmac
	email			bigmac@Princeton.EDU
}

define contact {
	contact_name		bts
	use			Auth Contact
	alias			User bts
	email			bts@Princeton.EDU
}

define contact {
	contact_name		chief53
	use			Auth Contact
	alias			User chief53
	email			chief53@Princeton.EDU
}

define contact {
	contact_name		coto
	use			Auth Contact
	alias			User coto
	email			coto@Princeton.EDU
}

define contact {
	contact_name		drevil
	use			Auth Contact
	alias			User drevil
	email			drevil@Princeton.EDU
}

define contact {
	contact_name		drinker
	use			Auth Contact
	alias			User drinker
	email			drinker@Princeton.EDU
}

define contact {
	contact_name		dw10
	use			Auth Contact
	alias			User dw10
	email			dw10@Princeton.EDU
}

define contact {
	contact_name		eburd
	use			Auth Contact
	alias			User eburd
	email			eburd@Princeton.EDU
}

define contact {
	contact_name		hajar
	use			Auth Contact
	alias			User hajar
	email			hajar@Princeton.EDU
}

define contact {
	contact_name		hajarn
	use			Auth Contact
	alias			User hajarn
	email			hajarn@Princeton.EDU
}

define contact {
	contact_name		irwin
	use			Auth Contact
	alias			User irwin
	email			irwin@Princeton.EDU
}

define contact {
	contact_name		ists
	use			Auth Contact
	alias			User ists
	email			ists@Princeton.EDU
}

define contact {
	contact_name		jfitz
	use			Auth Contact
	alias			User jfitz
	email			jfitz@Princeton.EDU
}

define contact {
	contact_name		jkaram
	use			Auth Contact
	alias			User jkaram
	email			jkaram@Princeton.EDU
}

define contact {
	contact_name		jsotoj
	use			Auth Contact
	alias			User jsotoj
	email			jsotoj@Princeton.EDU
}

define contact {
	contact_name		rgittens
	use			Auth Contact
	alias			User rgittens
	email			rgittens@Princeton.EDU
}

define contact {
	contact_name		shurig
	use			Auth Contact
	alias			User shurig
	email			shurig@Princeton.EDU
}

define contact {
	contact_name		bstango
	use			Auth Contact
	alias			User bstango
	email			bstango@Princeton.EDU
}

define contact {
	contact_name		chris
	use			Auth Contact
	alias			User chris
	email			chris@Princeton.EDU
}

define contact {
	contact_name		dchin
	use			Auth Contact
	alias			User dchin
	email			dchin@Princeton.EDU
}

define contact {
	contact_name		duvergem
	use			Auth Contact
	alias			User duvergem
	email			duvergem@Princeton.EDU
}

define contact {
	contact_name		igubenko
	use			Auth Contact
	alias			User igubenko
	email			igubenko@Princeton.EDU
}

define contact {
	contact_name		jf19
	use			Auth Contact
	alias			User jf19
	email			jf19@Princeton.EDU
}

define contact {
	contact_name		jlf
	use			Auth Contact
	alias			User jlf
	email			jlf@Princeton.EDU
}

define contact {
	contact_name		jmkcsg
	use			Auth Contact
	alias			User jmkcsg
	email			jmkcsg@Princeton.EDU
}

define contact {
	contact_name		kh6
	use			Auth Contact
	alias			User kh6
	email			kh6@Princeton.EDU
}

define contact {
	contact_name		llong
	use			Auth Contact
	alias			User llong
	email			llong@Princeton.EDU
}

define contact {
	contact_name		martin
	use			Auth Contact
	alias			User martin
	email			martin@Princeton.EDU
}

define contact {
	contact_name		monikam
	use			Auth Contact
	alias			User monikam
	email			monikam@Princeton.EDU
}

define contact {
	contact_name		moraski2
	use			Auth Contact
	alias			User moraski2
	email			moraski2@Princeton.EDU
}

define contact {
	contact_name		ndelo
	use			Auth Contact
	alias			User ndelo
	email			ndelo@Princeton.EDU
}

define contact {
	contact_name		riverhi21
	use			Auth Contact
	alias			User riverhi21
	email			riverhi21@Princeton.EDU
}

define contact {
	contact_name		ryangm
	use			Auth Contact
	alias			User ryangm
	email			ryangm@Princeton.EDU
}

define contact {
	contact_name		shorey
	use			Auth Contact
	alias			User shorey
	email			shorey@Princeton.EDU
}

define contact {
	contact_name		skampel
	use			Auth Contact
	alias			User skampel
	email			skampel@Princeton.EDU
}

define contact {
	contact_name		aouellet
	use			Auth Contact
	alias			User aouellet
	email			aouellet@Princeton.EDU
}

define contact {
	contact_name		augustin
	use			Auth Contact
	alias			User augustin
	email			augustin@Princeton.EDU
}

define contact {
	contact_name		ck
	use			Auth Contact
	alias			User ck
	email			ck@Princeton.EDU
}

define contact {
	contact_name		clk
	use			Auth Contact
	alias			User clk
	email			clk@Princeton.EDU
}

define contact {
	contact_name		clu
	use			Auth Contact
	alias			User clu
	email			clu@Princeton.EDU
}

define contact {
	contact_name		cs2
	use			Auth Contact
	alias			User cs2
	email			cs2@Princeton.EDU
}

define contact {
	contact_name		dbashore
	use			Auth Contact
	alias			User dbashore
	email			dbashore@Princeton.EDU
}

define contact {
	contact_name		groundwk
	use			Auth Contact
	alias			User groundwk
	email			groundwk@Princeton.EDU
}

define contact {
	contact_name		hdimap
	use			Auth Contact
	alias			User hdimap
	email			hdimap@Princeton.EDU
}

define contact {
	contact_name		jasonrap
	use			Auth Contact
	alias			User jasonrap
	email			jasonrap@Princeton.EDU
}

define contact {
	contact_name		jsophy
	use			Auth Contact
	alias			User jsophy
	email			jsophy@Princeton.EDU
}

define contact {
	contact_name		jwagner
	use			Auth Contact
	alias			User jwagner
	email			jwagner@Princeton.EDU
}

define contact {
	contact_name		kbmartin
	use			Auth Contact
	alias			User kbmartin
	email			kbmartin@Princeton.EDU
}

define contact {
	contact_name		kgift
	use			Auth Contact
	alias			User kgift
	email			kgift@Princeton.EDU
}

define contact {
	contact_name		mzhong
	use			Auth Contact
	alias			User mzhong
	email			mzhong@Princeton.EDU
}

define contact {
	contact_name		pb17
	use			Auth Contact
	alias			User pb17
	email			pb17@Princeton.EDU
}

define contact {
	contact_name		qnguyen
	use			Auth Contact
	alias			User qnguyen
	email			qnguyen@Princeton.EDU
}

define contact {
	contact_name		ranugula
	use			Auth Contact
	alias			User ranugula
	email			ranugula@Princeton.EDU
}

define contact {
	contact_name		ratliff
	use			Auth Contact
	alias			User ratliff
	email			ratliff@Princeton.EDU
}

define contact {
	contact_name		serge
	use			Auth Contact
	alias			User serge
	email			serge@Princeton.EDU
}

define contact {
	contact_name		sergeyg
	use			Auth Contact
	alias			User sergeyg
	email			sergeyg@Princeton.EDU
}

define contact {
	contact_name		simonlee
	use			Auth Contact
	alias			User simonlee
	email			simonlee@Princeton.EDU
}

define contact {
	contact_name		stevea
	use			Auth Contact
	alias			User stevea
	email			stevea@Princeton.EDU
}

define contact {
	contact_name		steven
	use			Auth Contact
	alias			User steven
	email			steven@Princeton.EDU
}

define contact {
	contact_name		tatro
	use			Auth Contact
	alias			User tatro
	email			tatro@Princeton.EDU
}

define contact {
	contact_name		tengi
	use			Auth Contact
	alias			User tengi
	email			tengi@Princeton.EDU
}

define contact {
	contact_name		ttung
	use			Auth Contact
	alias			User ttung
	email			ttung@Princeton.EDU
}

define contact {
	contact_name		whitaker
	use			Auth Contact
	alias			User whitaker
	email			whitaker@Princeton.EDU
}

define contact {
	contact_name		willman
	use			Auth Contact
	alias			User willman
	email			willman@Princeton.EDU
}

define contact {
	contact_name		ohd-vi002
	use			Auth Contact
	alias			User ohd-vi002
	email			ohd-vi002@Princeton.EDU
}

define contact {
	contact_name		ohd-vi003
	use			Auth Contact
	alias			User ohd-vi003
	email			ohd-vi003@Princeton.EDU
}

define contact {
	contact_name		ohd-vi004
	use			Auth Contact
	alias			User ohd-vi004
	email			ohd-vi004@Princeton.EDU
}

define contact {
	contact_name		ohd-vi005
	use			Auth Contact
	alias			User ohd-vi005
	email			ohd-vi005@Princeton.EDU
}

define contact {
	contact_name		ohd-vi006
	use			Auth Contact
	alias			User ohd-vi006
	email			ohd-vi006@Princeton.EDU
}

define contact {
	contact_name		ohd-vi007
	use			Auth Contact
	alias			User ohd-vi007
	email			ohd-vi007@Princeton.EDU
}

define contact {
	contact_name		ohd-vi008
	use			Auth Contact
	alias			User ohd-vi008
	email			ohd-vi008@Princeton.EDU
}

define contact {
	contact_name		ohd-vi009
	use			Auth Contact
	alias			User ohd-vi009
	email			ohd-vi009@Princeton.EDU
}

define contact {
	contact_name		ohd-vi010
	use			Auth Contact
	alias			User ohd-vi010
	email			ohd-vi010@Princeton.EDU
}

define contact {
	contact_name		ohd-vi011
	use			Auth Contact
	alias			User ohd-vi011
	email			ohd-vi011@Princeton.EDU
}

define contact {
	contact_name		ohd-vi012
	use			Auth Contact
	alias			User ohd-vi012
	email			ohd-vi012@Princeton.EDU
}

define contact {
	contact_name		ohd-vi013
	use			Auth Contact
	alias			User ohd-vi013
	email			ohd-vi013@Princeton.EDU
}

define contact {
	contact_name		ohd-vi014
	use			Auth Contact
	alias			User ohd-vi014
	email			ohd-vi014@Princeton.EDU
}

define contact {
	contact_name		ohd-vi015
	use			Auth Contact
	alias			User ohd-vi015
	email			ohd-vi015@Princeton.EDU
}

define contact {
	contact_name		ohd-vi016
	use			Auth Contact
	alias			User ohd-vi016
	email			ohd-vi016@Princeton.EDU
}

define contact {
	contact_name		ohd-vi017
	use			Auth Contact
	alias			User ohd-vi017
	email			ohd-vi017@Princeton.EDU
}

define contact {
	contact_name		ohd-vi018
	use			Auth Contact
	alias			User ohd-vi018
	email			ohd-vi018@Princeton.EDU
}

define contact {
	contact_name		ohd-vi019
	use			Auth Contact
	alias			User ohd-vi019
	email			ohd-vi019@Princeton.EDU
}

define contact {
	contact_name			AIS CSS List
	use				Princeton-Contact
	alias				AIS CSS List
	email				ais-css@lists.Princeton.EDU
}

define contact {
	contact_name			AIS CS Tech List
	use				Princeton-Contact
	alias				AIS CS Tech List
	email				ais-cs-tech@lists.Princeton.EDU
}

define contact {
	contact_name			AIS ERP List
	use				Princeton-Contact
	alias				AIS ERP List
	email				ais-erp@lists.Princeton.EDU
}

define contact {
	contact_name			AIS Mon CustomApps
	use				Princeton-Contact
	alias				AIS Mon CustomApps List
	email				ais-mon-customapps@Princeton.EDU
}

define contact {
	contact_name			Ashutosh Hadap
	use				Princeton-Contact
	alias				Senior Manager, AIS Collaborative Solutions, Administrative Information Services, Office of Information Technology.
	_telephoneNumber		609-258-1162
	email				ahadap@Princeton.EDU
}

define contact {
	contact_name			Andrew Yoder
	use				Princeton-Contact
	alias				Senior Onbase Administrator, Software and Application Services, Administrative Information Services, Office of Information Technology
	_telephoneNumber		609-258-5852
	email				ayoder@princeton.edu
}

define contact {
	contact_name			Andrew D. Ferguson
	use				Princeton-Contact
	_telephoneNumber		609-258-4883
	email				owsla@princeton.edu
}

define contact {
	contact_name			Audrey Wright
	use				Princeton-Contact
	alias				Audrey Wright (DBA)
	email				6096515640@vtext.com
}

define contact {
	contact_name			Audrey Wright CRITICAL
	use				Princeton-Contact-Critical
	alias				Audrey Wright (DBA)
	email				6096515640@vtext.com
}

define contact {
	contact_name			Bob Stango
	use				Princeton-Contact
	alias				Bob Stango
	email				bstango@Princeton.EDU
}

define contact {
	contact_name			Blogs List
	use				Princeton-Contact
	alias				Blogs List
	email				blogs@Princeton.EDU
}

define contact {
	contact_name			Catherine Cuff
	use				Princeton-Contact
	alias				Catherine Cuff (WWS)
	email				ccuff@Princeton.EDU
}

define contact {
	contact_name			Catherine Cuff Pager
	use				Princeton-Contact
	alias				Catherine Cuff Pager (WWS)
	email				6099338474@vtext.com
}

define contact {
	contact_name			Chaoslab
	use				Princeton-Contact
	alias				Chaoslab
	email				chaoslab@Princeton.EDU
}

define contact {
	contact_name			Charlayne Beavers
	use				Princeton-Contact
	alias				Charlayne H. Beavers (OIT Desktop Support - SS)
	email				cbeavers@Princeton.EDU
}

define contact {
	contact_name			Charles Kruger
	use				Princeton-Contact
	alias				Charles H. Kruger (ESS)
	email				ck@Princeton.EDU
}

define contact {
	contact_name			Charles T. Tennyson
	use				Princeton-Contact
	alias				Charles T. Tennyson (Transportation and Parking)
	email				ct15@Princeton.EDU
}

define contact {
	contact_name			Chris Stewart
	use				Princeton-Contact
	alias				Chris Stewart (DBA)
	email				6092730707@vtext.com
}

define contact {
	contact_name			Chris Stewart CRITICAL
	use				Princeton-Contact-Critical
	alias				Chris Stewart (DBA)
	email				6092730707@vtext.com
}

define contact {
	contact_name			Chris Tengi Pager
	use				Princeton-Contact
	alias				Chris Tengi Pager
	email				6096474584@txt.att.net tengi@Princeton.EDU
}

define contact {
	contact_name			CISDR
	use				Princeton-Contact
	alias				CISDR (CSG-IAM)
	email				cisdr@Princeton.EDU
}

define contact {
	contact_name			CISDR OnCall
	use				Princeton-Contact
	alias				CISDR OnCall (CSG-IAM)
	email				cisdroncall@Princeton.EDU
}

define contact {
	contact_name			Classics Web
	use				Princeton-Contact
	alias				Classics Web Monitoring
	email				clasweb@Princeton.EDU
}

define contact {
	contact_name			Cpanel Admins
	use				Princeton-Contact
	alias				Cpanel Administrators
	email				cpanel-admins@Princeton.EDU
}

define contact {
	contact_name			CRL List
	use				Princeton-Contact
	alias				CRL List (AIS - David Herrington)
	email				crl-discussion@Princeton.EDU
}

define contact {
	contact_name			CSCS List
	use				Princeton-Contact
	alias				CSCS List
	email				cscs@Princeton.EDU
}

define contact {
	contact_name			CSES List
	use				Princeton-Contact
	alias				CSES List
	email				csesi@Princeton.EDU
}

define contact {
	contact_name			CSG List
	use				Princeton-Contact
	alias				CSG List (csg@Princeton.EDU)
	email				csg@Princeton.EDU
}

define contact {
	contact_name			CSG OnCall
	use				Princeton-Contact
	alias				CSG OnCall List (csgoncall@Princeton.EDU)
	email				csgoncall@Princeton.EDU
}

define contact {
	contact_name			CSG OnCall 9-4am
	use				Princeton-Contact
	alias				CSG OnCall List (csgoncall@Princeton.EDU)
	service_notification_period	9am-4am daily
	email				csgoncall@Princeton.EDU
}

define contact {
	contact_name			CSG List 4-3am
	use				Princeton-Contact
	alias				CSG List (csg@Princeton.EDU)
	service_notification_period	4am-3am daily
	email				csg@Princeton.EDU
}

define contact {
	contact_name			CSG List 9-4am
	use				Princeton-Contact
	alias				CSG List (csg@Princeton.EDU)
	service_notification_period	9am-4am daily
	email				csg@Princeton.EDU
}

define contact {
	contact_name			CSG List 9am-3am
	use				Princeton-Contact
	alias				CSG List (csg@Princeton.EDU)
	service_notification_period	9am-3am daily
	email				csg@Princeton.EDU
}

define contact {
	contact_name			CSG Page
	use				Princeton-Contact
	alias				CSG Page (csg.quiet@page.oit.princeton.edu)
	email				csg.quiet@page.oit.princeton.edu
}

define contact {
	contact_name			CSG Reports
	use				Princeton-Contact
	alias				CSG Reports (csgrpts@Princeton.EDU)
	email				csgrpts@Princeton.EDU
}

define contact {
	contact_name			DAS List
	use				Princeton-Contact
	alias				DAS List (DAS)
	email				oit-das@Princeton.EDU
}

define contact {
	contact_name			Dan Chin Pager
	use				Princeton-Contact
	alias				Dan Chin Pager (ESS)
	email				6097318610@vtext.com
}

define contact {
	contact_name			Dave Herrington
	use				Princeton-Contact
	alias				David Herrington
	email				daveh@Princeton.EDU
}

define contact {
	contact_name			David Rinker Pager
	use				Princeton-Contact
	alias				David Rinker Pager
	email				6096131260@vtext.com drinker@Princeton.EDU
}

define contact {
	contact_name			DBA Important List
	use				Princeton-Contact
	alias				DBA's important list
	email				dbas@Princeton.EDU
	service_notification_commands	service-notify-by-email-pu-high-importance
}

define contact {
	contact_name			Dean Plante
	use				Princeton-Contact
	alias				Dean Plante (SOC)
	email				dplante@Princeton.EDU
}

define contact {
	contact_name			Debby Becker
	use				Princeton-Contact
	alias				Debby Becker (DBA)
	email				6099474352@vtext.com
}

define contact {
	contact_name			Debby Becker CRITICAL
	use				Princeton-Contact-Critical
	alias				Debby Becker (DBA)
	email				6099474352@vtext.com
}

define contact {
	contact_name			Devaki Ginde
	use				Princeton-Contact
	alias				Devaki Ginde (devakig@Princeton.EDU)
	email				devakig@Princeton.EDU
}

define contact {
	contact_name			Devaki Ginde Cell
	use				Princeton-Contact
	alias				Devaki Ginde Cell (devakig@Princeton.EDU)
	email				2153501556@txt.att.net
}

define contact {
	contact_name			Dev DTS
	use				Princeton-Contact
	alias				Dev DTS Monitor (Nicholas DiPietro)
	email				devdts@Princeton.EDU
}

define contact {
	contact_name			Dev Web Monitor
	use				Princeton-Contact
	alias				Dev Web Monitor (Jacqueline Golden - devwebmonitor@Princeton.EDU)
	email				devwebmonitor@Princeton.EDU
}

define contact {
	contact_name				Diana I. Tamir - dit2
	use					Princeton-Contact
	alias					Assistant Professor of Psychology.
	_telephoneNumber			609-258-7845
	email					dit2@princeton.edu
}

define contact {
	contact_name			D Support
	use				Princeton-Contact
	alias				D Support (Jacqueline Golden - Office Of Development)
	email				dsupport@Princeton.EDU
}

define contact {
	contact_name			DS Admins
	use				Princeton-Contact
	alias				DS Admins (AISIW)
	email				dsadmins@Princeton.EDU
}

define contact {
	contact_name			DSP Admins
	use				Princeton-Contact
	alias				DSP Admins
	email				dspadmin@Princeton.EDU
}

define contact {
	contact_name			Dwight Bashore Pager
	use				Princeton-Contact
	alias				Dwight Bashore Pager (CSG)
	email				dbashore.quiet@page.cit.princeton.edu
}

define contact {
	contact_name			EBT
	use				Princeton-Contact
	alias				Emergency Broadcast Towers
	email				EBT-Email_Contact@Princeton.EDU
}

define contact {
	contact_name			ECM Admin Notify
	use				Princeton-Contact
	alias				OnBase guys
	email				ecm-admin-notify@Princeton.EDU
}

define contact {
	contact_name			Elizabeth Parham
	use				Princeton-Contact
	alias				Elizabeth Parham (eparham@Princeton.EDU)
	email				eparham@Princeton.EDU
}

define contact {
	contact_name			Eric Burd
	use				Princeton-Contact
	alias				Eric Burd (eburd@Princeton.EDU)
	email				eburd@Princeton.EDU
}

define contact {
	contact_name			ESS Storage
	use				Princeton-Contact
	alias				ESS Storage (ess-storage@Princeton.EDU)
	email				ess-storage@Princeton.EDU
}

define contact {
	contact_name			ESS UNIX List
	use				Princeton-Contact
	alias				ESS UNIX List (unix@Princeton.EDU)
	email				unix@Princeton.EDU
}

define contact {
	contact_name			ESS Windows List
	use				Princeton-Contact
	alias				ESS Windows List (winmail@Princeton.EDU)
	email				winmail@Princeton.EDU
}

define contact {
	contact_name			ESS Ops
	use				Princeton-Contact
	alias				ESS Ops (sv-list@Princeton.EDU)
	email				sv-list@Princeton.EDU
}

define contact {
	contact_name			ESS Page
	use				Princeton-Contact
	alias				ESS Page (winpage@Princeton.EDU)
	email				winpage@Princeton.EDU
}

define contact {
	contact_name			ESS_8x5
	use				Princeton-Contact
	alias				ESS alert weekdays 8x5
	email				winpage@princeton.edu
	service_notification_period	8x5
	host_notification_period	8x5
}

define contact {
	contact_name			ESS_outside_8x5
	use				Princeton-Contact
	alias				ESS alert weekdays outside 8x5
	email				winmail@princeton.edu
	service_notification_period	Outside 8x5
	host_notification_period	Outside 8x5
}

define contact {
	contact_name			Fac List
	use				Princeton-Contact
	alias				Facilities
	email				facntadm@Princeton.EDU
}

define contact {
	contact_name			George Kopf
	use				Princeton-Contact
	alias
	email				gkopf@Princeton.EDU
}

define contact {
	contact_name			Gregory S. Paczkowski
	use				Princeton-Contact
	alias				Gregory S. Paczkowski (Associate Director of Athletics, Facilities, Athletics.)
	email				gpaczkow@Princeton.EDU
}

define contact {
	contact_name		 	Jason Rappaport
	use				Princeton-Contact
	alias				Jason Rappaport
	email				jasonrap@Princeton.EDU
}

define contact {
	contact_name			Jill E. Moraca
	use				Princeton-Contact
	alias				Jill E. Moraca
	email				jmoraca@Princeton.EDU
}

define contact {
	contact_name			John Wagner off hours 4-9am
	use				Princeton-Contact
	alias				Programming Specialist, Enterprise Infrastructure Services, Office of Information Technology.
	_telephoneNumber		609-258-6043
	service_notification_period	4am-9am daily
	email				john.wagner@princeton.edu
}

define contact {
	contact_name			John Wagner off hours 3-4am
	use				Princeton-Contact
	alias				Programming Specialist, Enterprise Infrastructure Services, Office of Information Technology.
	_telephoneNumber		609-258-6043
	service_notification_period	3am-4am daily
	email				john.wagner@princeton.edu
}

define contact {
	contact_name			Hajar Pager
	use				Princeton-Contact
	alias				Hajar's pager
	email				6097313043@vtext.com hajar@Princeton.EDU
}

define contact {
	contact_name			HD Print List
	use				Princeton-Contact
	alias				Help Desk Print List (hd-print-notify@Princeton.EDU)
	email				hd-print-notify@Princeton.EDU
}

define contact {
	contact_name			Henry Umansky
	use				Princeton-Contact
	alias				Henry Umansky (humansky@Princeton.EDU)
	email				humansky@Princeton.EDU
}

define contact {
	contact_name			Helen Shpits
	use				Princeton-Contact
	alias				Helen Shpits (hshpits@Princeton.EDU)
	email				hshpits@Princeton.EDU
}

define contact {
	contact_name			IAM OnCall
	use				Princeton-Contact
	alias				IAM OnCall (iamoncall@Princeton.EDU)
	email				iamoncall@Princeton.EDU
}

define contact {
	contact_name			Igor V. Gubenko
	use				generic-contact
	alias				Igor
	email				igubenko@Princeton.EDU
}

define contact {
	contact_name			Igor Gmail
	use				contact-via-external-backup
	alias				Igor's Gmail email via external lines
	email				igorvg@gmail.com
}

define contact {
	contact_name			Igor Yahoo
	use				contact-via-external-backup
	alias				Igor Yahoo email via external lines
	email				igubenko@yahoo.com
}

define contact {
	contact_name			Igor Pager
	use				Princeton-Contact
	alias				Igor Gubenko SMS
	email				3474950942@txt.att.net
}

define contact {
	contact_name			Igor Pager External
	use				contact-via-external-backup
	alias				Igor SMS via external lines
	email				3474950942@txt.att.net
}

define contact {
	contact_name			Irwin Pager
	use				Princeton-Contact
	alias				Irwin Pager
	email				6099478057@vtext.com irwin@Princeton.EDU
}

define contact {
	contact_name			Jeffrey G. Fitzwater
	use				Princeton-Contact
	alias				Jeffrey G. Fitzwater (Networking)
	email				jfitz@Princeton.EDU
}

define contact {
	contact_name			Jeffrey Kontio
	use				Princeton-Contact
	alias				Technical Support Manager.
	_telephoneNumber		609-258-2154
	email				jeffrey.kontio@princeton.edu
}

define contact {
	contact_name			Joseph Karam Pager
	use				Princeton-Contact
	alias				Joseph Karam Pager
	email				jmkaram@vtext.com
}

define contact {
	contact_name			Joseph Karam Pager External
	use				contact-via-external-backup
	alias				Joseph Karam SMS via external lines
	email				jmkaram@vtext.com
}

define contact {
	contact_name			Jesse Barron
	use				Princeton-Contact
	alias				Jesse Barron
	email				barron@Princeton.EDU
}

define contact {
	contact_name			Kathy Haney Pager
	use				Princeton-Contact
	alias				Kathy Haney Pager
	email				6096511529@vtext.com
}

define contact {
	contact_name			Keith Moulton
	use				Princeton-Contact
	alias				Keith Moulton (WWS)
	email				kmoulton@Princeton.EDU
}

define contact {
	contact_name			Keith Moulton Pager
	use				Princeton-Contact
	alias				Keith Moulton Pager (WWS)
	email				6092717393@vtext.com
}

define contact {
	contact_name			Kenneth Silber
	use				Princeton-Contact
	alias				Kenneth Silber (pppl.gov)
	email				ksilber@pppl.gov
}

define contact {
	contact_name			Kevin E. Leighton Pager
	use				Princeton-Contact
	alias				Kevin E. Leighton Pager (UHS)
	email				6106393273@txt.att.net
}

define contact {
	contact_name			Krish Anugula
	use				Princeton-Contact
	alias				Krish Anugula
	email				9083920164@vtext.com
}

define contact {
	contact_name			Krish Anugula CRITICAL
	use				Princeton-Contact-Critical
	alias				Krish Anugula
	email				9083920164@vtext.com
}

define contact {
	contact_name			Lisa Leisinger
	use				Princeton-Contact
	alias				Lisa A. Leisinger (Purchasing)
	email				lisari@Princeton.EDU
}

define contact {
	contact_name			Martin_Harriss
	use				Princeton-Contact
	alias				Martin_Harriss
	email				martin@Princeton.EDU
}

define contact {
	contact_name			Martin Pager
	use				Princeton-Contact
	alias				Martin Harriss (IMS)
	email				6097313074@vtext.com
}

define contact {
	contact_name			Matt Immordino
	use				Princeton-Contact
	alias				Mathew Immordino
	email				mimmordi@Princeton.EDU
}

define contact {
	contact_name			Mark Ratliff
	use				Princeton-Contact
	alias				Mark Ratliff
	email				ratliff@Princeton.EDU
}

define contact {
	contact_name			Mark R. Williams
	use				Princeton-Contact
	alias				Mark R. Williams (Site Protection)
	email				mrwilliams@Princeton.EDU
}

define contact {
	contact_name			Mary L. Chang
	use				Princeton-Contact
	alias				Mary L. Chang (AIS)
	email				mchang@Princeton.EDU
}

define contact {
	contact_name			Maureen E. OConnor Pager
	use				Princeton-Contact
	alias				Maureen E. OConnor (IMS)
	email				2674437407@vtext.com
}

define contact {
	contact_name			Michael Zhong Cell
	use				Princeton-Contact
	alias				Michael Zhong Cell (Facilities)
	email				6096510983@vtext.com
}

define contact {
	contact_name			careerdcs
	use				Princeton-Contact
	alias				careerdcs@princeton.edu
	email				careerdcs@princeton.edu
}

define contact {
	contact_name			casperadmindev
	use				Princeton-Contact
	alias				casperadmindev@princeton.edu
	email				casperadmindev@princeton.edu
}

define contact {
	contact_name			esiddiqi
	use				Princeton-Contact
	alias				esiddiqi@princeton.edu
	email				esiddiqi@princeton.edu
}

define contact {
	contact_name			eugenek
	use				Princeton-Contact
	alias				eugenek@princeton.edu
	email				eugenek@princeton.edu
}

define contact {
	contact_name			kkaushik
	use				Princeton-Contact
	alias				kkaushik@princeton.edu
	email				kkaushik@princeton.edu
}

define contact {
	contact_name			markrw
	use				Princeton-Contact
	alias				markrw@princeton.edu
	email				markrw@princeton.edu
}

define contact {
	contact_name			monocle
	use				Princeton-Contact
	alias				Monocle (AISIW/Brian Long)
	email				monocle@Princeton.EDU
}

define contact {
	contact_name			NAS Admin
	use				Princeton-Contact
	alias				NAS Administrators
	email				nasadmin@Princeton.EDU
}

define contact {
	contact_name			NetOps
	use				Princeton-Contact
	alias				Network Operations group
	email				netops@Princeton.EDU
}

define contact {
	contact_name			Networking
	use				Princeton-Contact
	alias				Network group
	email				networking@Princeton.EDU
}

define contact {
	contact_name			OnBase Admin
	use				Princeton-Contact
	alias				OnBase Admins
	email				onbase-admin@Princeton.EDU
}

define contact {
	contact_name			OnBase UA Support
	use				Princeton-Contact
	alias				OnBase UA Support
	email				onbase-UA-Support@Princeton.EDU
}

define contact {
	contact_name			Pamela M. Slater
	use				Princeton-Contact
	alias				Pamela M. Slater (Transportation and Parking)
	email				pslater@Princeton.EDU
}

define contact {
	contact_name                    Philip Fugate
	use                             Princeton-Contact
	alias                           Philip J. Fugate
	email                           pfugate@Princeton.EDU
}

define contact {
	contact_name                    Philip J. Fugate
	use                             Princeton-Contact
	alias                           Philip J. Fugate
	email                           pfugate@Princeton.EDU
}

define contact {
	contact_name			Quoc B. Nguyen Cell
	use				Princeton-Contact
	alias				Quoc B. Nguyen Cell (Facilities)
	email				6094565024@tmomail.net
}

define contact {
	contact_name			Ron Gittleman
	use				Princeton-Contact
	alias				Ron Gittleman (DBA)
	email				6099474354@vtext.com
}

define contact {
	contact_name			Ron Gittleman CRITICAL
	use				Princeton-Contact-Critical
	alias				Ron Gittleman (DBA)
	email				6099474354@vtext.com
}

define contact {
	contact_name			Sergey Guberman
	use				Princeton-Contact
	alias				Sergey Guberman (DBA)
	email				6097310934@vtext.com
}

define contact {
	contact_name			Sergey Guberman CRITICAL
	use				Princeton-Contact-Critical
	alias				Sergey Guberman (DBA)
	email				6097310934@vtext.com
}

define contact {
	contact_name			Todd Whitaker
	use				Princeton-Contact
	alias				Todd Whitaker (DBA)
	email				6099157248@vtext.com
}

define contact {
	contact_name			Todd Whitaker CRITICAL
	use				Princeton-Contact-Critical
	alias				Todd Whitaker (DBA)
	email				6099157248@vtext.com
}

define contact {
	contact_name			abye
	use				Princeton-Contact
	alias				abye@princeton.edu
	email				abye@princeton.edu
}

define contact {
	contact_name			appleton
	use				Princeton-Contact
	alias				appleton@princeton.edu
	email				appleton@princeton.edu
}

define contact {
	contact_name			bfitzwater
	use				Princeton-Contact
	alias				bfitzwater@princeton.edu
	email				bfitzwater@princeton.edu
}

define contact {
	contact_name			casperadmin
	use				Princeton-Contact
	alias				casperadmin@princeton.edu
	email				casperadmin@princeton.edu
}

define contact {
	contact_name			cla_scag
	use				Princeton-Contact
	alias				cla_scag@princeton.edu
	email				cla_scag@princeton.edu
}

define contact {
	contact_name			coswald
	use				Princeton-Contact
	alias				coswald@princeton.edu
	email				coswald@princeton.edu
}

define contact {
	contact_name			css-alert
	use				Princeton-Contact
	alias				css-alert@princeton.edu
	email				css-alert@princeton.edu
}

define contact {
	contact_name			czimowsk
	use				Princeton-Contact
	alias				czimowsk@princeton.edu
	email				czimowsk@princeton.edu
}

define contact {
	contact_name			drosso
	use				Princeton-Contact
	alias				drosso@princeton.edu
	email				drosso@princeton.edu
}

define contact {
	contact_name			dummy
	use				Princeton-contact-punotify
	alias				Does not notify - we need this for delayed escalations
	email				groundwk@Princeton.EDU
	host_notification_commands	host-notify-dummy
	service_notification_commands	service-notify-dummy
}

define contact {
	contact_name			eeb-fm-sa
	use				Princeton-Contact
	alias				eeb-fm-sa@princeton.edu
	email				eeb-fm-sa@princeton.edu
}

define contact {
	contact_name			eeweb
	use				Princeton-Contact
	alias				eeweb@princeton.edu
	email				eeweb@princeton.edu
}

define contact {
	contact_name			epm-list
	use				Princeton-Contact
	alias				epm-list@princeton.edu
	email				epm-list@princeton.edu
}

define contact {
	contact_name			gshelp
	use				Princeton-Contact
	alias				gshelp@princeton.edu
	email				gshelp@princeton.edu
}

define contact {
	contact_name			iam
	use				Princeton-Contact
	alias				iam@princeton.edu
	email				iam@princeton.edu
}

define contact {
	contact_name			infosec
	use				Princeton-Contact
	alias				infosec@princeton.edu
	email				infosec@princeton.edu
}

define contact {
	contact_name			jf19-ignore-this
	use				Princeton-Contact
	alias				jf19-ignore-this@princeton.edu
	email				jf19-ignore-this@princeton.edu
}

define contact {
	contact_name			jmm14
	use				Princeton-Contact
	alias				jmm14@princeton.edu
	email				jmm14@princeton.edu
}

define contact {
	contact_name			jmull
	use				Princeton-Contact
	alias				jmull@princeton.edu
	email				jmull@princeton.edu
}

define contact {
	contact_name			kimhuang
	use				Princeton-Contact
	alias				kimhuang@princeton.edu
	email				kimhuang@princeton.edu
}

define contact {
	contact_name			langley
	use				Princeton-Contact
	alias				langley@princeton.edu
	email				langley@princeton.edu
}

define contact {
	contact_name			markpe
	use				Princeton-Contact
	alias				markpe@princeton.edu
	email				markpe@princeton.edu
}

define contact {
	contact_name			maximo
	use				Princeton-Contact
	alias				Maximo Monitoring Group
	email				maximo-monitoring@Princeton.EDU
}

define contact {
	contact_name			Natasha Metelitsa
	use				Princeton-Contact
	alias				Natasha Metelitsa (OAS)
	email				nmetelit@Princeton.EDU
}

define contact {
	contact_name			Nicholas Delo
	use				Princeton-Contact
	alias				Nicholas Delo (ESS)
	email				ndelo@Princeton.EDU
}

define contact {
	contact_name			mhood
	use				Princeton-Contact
	alias				mhood@princeton.edu
	email				mhood@princeton.edu
}

define contact {
	contact_name			milbrey
	use				Princeton-Contact
	alias				milbrey@princeton.edu
	email				milbrey@princeton.edu
}

define contact {
	contact_name			mjo3
	use				Princeton-Contact
	alias				mjo3@princeton.edu
	email				mjo3@princeton.edu
}

define contact {
	contact_name			mmarnett
	use				Princeton-Contact
	alias				mmarnett@princeton.edu
	email				mmarnett@princeton.edu
}

define contact {
	contact_name			nagiosadmin
	use				generic-contact
	alias				Nagios Admin
	email				igubenko@Princeton.EDU
	#pager				pagenagios-admin@localhost
}

define contact {
	contact_name			nobody
	use				Princeton-Contact
	alias				Noone - no email
	#host_notifications_enabled	0
	#service_notifications_enabled	0
	email				blackhole
}

define contact {
	contact_name			Office of the Dean
	use				Princeton-Contact
	alias				Office of the Dean
	email				docadmjg@Princeton.EDU
}

define contact {
	contact_name			OIT DAS
	use				Princeton-Contact
	alias				OIT DAS (DAS)
	email				oitdas@Princeton.EDU
}

define contact {
	contact_name			PICSS
	use				Princeton-Contact
	alias				PICSS (SS)
	email				picss@princeton.edu
}

define contact {
	contact_name			PRSON PROJ
	use				Princeton-Contact
	alias				PRSON PROJ (Psychology)
	email				prson_proj@princeton.edu
}

define contact {
	contact_name			none
	use				Princeton-Contact
	alias				none@princeton.edu
	email				none@princeton.edu
}

define contact {
	contact_name			ohd-sec
	use				Princeton-Contact
	alias				ohd-sec@princeton.edu
	email				ohd-sec@princeton.edu
}

define contact {
	contact_name			oit.security
	use				Princeton-Contact
	alias				oit.security@princeton.edu
	email				oit.security@princeton.edu
}

define contact {
	contact_name			oitdcf
	use				Princeton-Contact
	alias				oitdcf@princeton.edu
	email				oitdcf@princeton.edu
}

define contact {
	contact_name			pacreq
	use				Princeton-Contact
	alias				pacreq@princeton.edu
	email				pacreq@princeton.edu
}

define contact {
	contact_name			pac_app_integration
	use				Princeton-Contact
	alias				pac_app_integration_list@princeton.edu
	email				pac_app_integration_list@princeton.edu
}

define contact {
	contact_name			pac_usapps
	use				Princeton-Contact
	alias				pac_usapps_list@princeton.edu
	email				pac_usapps_list@princeton.edu
}

define contact {
	contact_name			pcotech
	use				Princeton-Contact
	alias				pcotech@princeton.edu
	email				pcotech@princeton.edu
}

define contact {
	contact_name			pilaro
	use				Princeton-Contact
	alias				pilaro@princeton.edu
	email				pilaro@princeton.edu
}

define contact {
	contact_name			przcomp
	use				Princeton-Contact
	alias				przcomp@princeton.edu
	email				przcomp@princeton.edu
}

define contact {
	contact_name			PS PRIME Support
	use				Princeton-Contact
	alias				PS PRIME Support
	email				ps_prime_support@princeton.edu
}

define contact {
	contact_name			pu_default
	use				generic-contact
	alias				pu_default
	email				groundwk@Princeton.EDU
	host_notification_commands	host-notify-pu-default
	service_notification_commands	service-notify-pu-default
}

define contact {
	contact_name			Quoc B. Nguyen
	use				Princeton-Contact
	alias				Quoc B. Nguyen (Facilities)
	email				quoc@Princeton.EDU
}

define contact {
	contact_name			RN Admin
	use				Princeton-Contact
	alias				RN Admin (OAS)
	email				rnadmin@Princeton.EDU
}

define contact {
	contact_name			Robert J. Kuhn
	use				Princeton-Contact
	alias				Robert J. Kuhn (rk2@Princeton.EDU)
	email				rk2@Princeton.EDU
}

define contact {
	contact_name			Robert Tengowski
	use				Princeton-Contact
	alias				Robert Tengowski (rtengows@Princeton.EDU)
	email				rtengows@Princeton.EDU
}

define contact {
	contact_name			Salvatore Urso
	use				Princeton-Contact
	alias				Salvatore Urso (OAS)
	email				surso@Princeton.EDU
}

define contact {
	contact_name			Sushma Mendu
	use				Princeton-Contact
	alias				Sushma Mendu (AIS)
	email				smendu@Princeton.EDU
}

define contact {
	contact_name			SDP List
	use				Princeton-Contact
	alias				SDP List (sdp@Princeton.EDU)
	email				sdp@Princeton.EDU
}

define contact {
	contact_name			SDP Page
	use				Princeton-Contact
	alias				SDP Page (sdppage@Princeton.EDU)
	email				sdppage@Princeton.EDU
}

define contact {
	contact_name			Sharepoint Admin
	use				Princeton-Contact
	alias				SharePoint Admin (sharepointadmin@princeton.edu)
	email				sharepointadmin@princeton.edu
}

define contact {
	contact_name			Software Infrastructure Services
	use				Princeton-Contact
	alias				Software Infrastructure Services (sisters@Princeton.EDU)
	email				sisters@Princeton.EDU
}

define contact {
	contact_name			Steven Niedzwiecki
	use				Princeton-Contact
	alias				Steven E. Niedzwiecki (steven@Princeton.EDU)
	email				steven@Princeton.EDU
}

define contact {
	contact_name			Steven Semenuk
	use				Princeton-Contact
	alias				Steven H. Semenuk (semenuk@Princeton.EDU)
	email				semenuk@Princeton.EDU
}

define contact {
	contact_name			Susan Fou
	use				Princeton-Contact
	alias				Susan C. Fou (Office of Development)
	email				susanfou@Princeton.EDU
}

define contact {
	contact_name			Thesis Central
	use				Princeton-Contact
	alias				Thesis Central (Monika Mevenkamp)
	email				thesiscentralsu@Princeton.EDU
}

define contact {
	contact_name			Timeline
	use				Princeton-Contact
	alias				Timeline machines (Kevin Perry - ATS)
	email				TimelineAdmin@Princeton.EDU
}

define contact {
	contact_name			Timeline Operations
	use				Princeton-Contact
	alias				Timeline Operations (Kevin Perry - ATS)
	email				tlops@Princeton.EDU
}

define contact {
	contact_name			Joshua Thomas
	use				Princeton-Contact
	alias				Joshua Thomas (Associate Director IT - University Services)
	email				jt7@Princeton.EDU
}

define contact {
	contact_name			Paul Beaulieu
	use				Princeton-Contact
	alias				Paul W. Beaulieu (Page)
	email				6096131849@vtext.com
}

define contact {
	contact_name			Paul Beaulieu CRITICAL
	use				Princeton-Contact-Critical
	alias				Paul W. Beaulieu (Page)
	email				6096131849@vtext.com
}

define contact {
	contact_name			Ruth D. Gittens
	use				Princeton-Contact
	alias				Ruth D. Gittens
	email				rgittens@Princeton.EDU
}

define contact {
	contact_name			UHS Server Team
	use				Princeton-Contact
	alias				UHS Server Team (UHS)
	email				UHS-ServerTeam@Princeton.EDU
}

define contact {
	contact_name			USS IT
	use				Princeton-Contact
	alias				USS IT (USS)
	email				uss-it@Princeton.EDU
}

define contact {
	contact_name			WDS List
	use				Princeton-Contact
	alias				Web Development Services (WDS)
	email				wds-staff@Princeton.EDU
}

define contact {
	contact_name			Vito Badalamenti
	use				Princeton-Contact
	alias				Senior Developer/Analyst I, Administrative Information Services, Office of Information Technology.
	email				vitob@princeton.edu
}

define contact {
	contact_name			WDS Reports List
	use				Princeton-Contact
	alias				Web Development Services Reports (WDS)
	email				wds-reports@Princeton.EDU
}

define contact {
	contact_name			WWS Help List
	use				Princeton-Contact
	alias				Woodrow Wilson School Help List (WWS)
	email				wwshelp@Princeton.EDU
}

define contact {
	contact_name			Yuri Smolyansky
	use				Princeton-Contact
	alias				Yuri Smolyansky (AIS)
	email				yuris@Princeton.EDU
}

define contact {
	contact_name			eenet
	use				Princeton-Contact
	alias				eenet@princeton.edu
	email				eenet@princeton.edu
}

define contact {
	contact_name			rd11
	use				Princeton-Contact
	alias				rd11@princeton.edu
	email				rd11@princeton.edu
}

define contact {
	contact_name			rsegers
	use				Princeton-Contact
	alias				rsegers@princeton.edu
	email				rsegers@princeton.edu
}

define contact {
	contact_name			scsops
	use				Princeton-Contact
	alias				scsops@princeton.edu
	email				scsops@princeton.edu
}

define contact {
	contact_name			sisters
	use				Princeton-Contact
	alias				sisters@princeton.edu @princeton.edu
	email				sisters@princeton.edu @princeton.edu
}

define contact {
	contact_name			slmgeo
	use				Princeton-Contact
	alias				slmgeo@princeton.edu
	email				slmgeo@princeton.edu
}

define contact {
	contact_name			smo-sysadmin
	use				Princeton-Contact
	alias				smo-sysadmin@princeton.edu
	email				smo-sysadmin@princeton.edu
}

define contact {
	contact_name			smo-sysadmins
	use				Princeton-Contact
	alias				smo-sysadmins@princeton.edu
	email				smo-sysadmins@princeton.edu
}

define contact {
	contact_name			switch
	use				Princeton-Contact
	alias				switch@princeton.edu
	email				switch@princeton.edu
}

define contact {
	contact_name			swssecur
	use				Princeton-Contact
	alias				swssecur@princeton.edu
	email				swssecur@princeton.edu
}

define contact {
	contact_name			topsup
	use				Princeton-Contact
	alias				topsup@princeton.edu
	email				topsup@princeton.edu
}

define contact {
	contact_name			tuccillo
	use				Princeton-Contact
	alias				tuccillo@princeton.edu
	email				tuccillo@princeton.edu
}

define contact {
	contact_name			uats
	use				Princeton-Contact
	alias				uats@princeton.edu
	email				uats@princeton.edu
}

define contact {
	contact_name			ussntadm
	use				Princeton-Contact
	alias				ussntadm@princeton.edu
	email				ussntadm@princeton.edu
}

define contact {
	contact_name			wds-ops
	use				Princeton-Contact
	alias				wds-ops@princeton.edu
	email				wds-ops@princeton.edu
}

define contact {
	contact_name			wwscs
	use				Princeton-Contact
	alias				wwscs@princeton.edu
	email				wwscs@princeton.edu
}

define contact {
	contact_name                            Terrence M. Lam
	use                                     Princeton-Contact
	alias                                   Senior Security Administrator, Administrative Information Services, Office of Information Technology.
	_telephoneNumber                        609-258-3007
	email                                   tlam@Princeton.EDU igubenko@Princeton.EDU
}

define contact {
	contact_name                            Janet M. Strohl-Morgan
	use                                     Princeton-Contact
	alias                                   Associate Director for Information & Technology, Art Museum.
	_telephoneNumber                        609-258-7839
	email                                   jstrohl@Princeton.EDU igubenko@Princeton.EDU
}

define contact {
	contact_name                            USSNTADM
	use                                     Princeton-Contact
	email                                   ussntadm@princeton.edu igubenko@Princeton.EDU
}

define contact {
	contact_name                            OIT CSG Reports
	use                                     Princeton-Contact
	email                                   csgrpts@Princeton.EDU igubenko@Princeton.EDU
}

define contact {
	contact_name                            Collaborative Services Group
	use                                     Princeton-Contact
	email                                   csg@Princeton.EDU igubenko@Princeton.EDU
}

define contact {
	contact_name                            John Shorey
	use                                     Princeton-Contact
	alias                                   Systems Infrastructure Analyst I, Enterprise Infrastructure Services, Office of Information Technology.
	_telephoneNumber                        609-258-4587
	email                                   shorey@Princeton.EDU igubenko@Princeton.EDU
}

define contact {
	contact_name                            Facilities NT Administrator
	use                                     Princeton-Contact
	email                                   facntadm@Princeton.EDU igubenko@Princeton.EDU
}

define contact {
	contact_name                            Steven E. Niedzwiecki
	use                                     Princeton-Contact
	alias                                   Senior Security Architect, Information Security Office.
	_telephoneNumber                        609-258-1618
	email                                   steven@Princeton.EDU igubenko@Princeton.EDU
}

define contact {
	contact_name                            James E. Plastine
	use                                     Princeton-Contact
	alias                                   Department Computing Support Specialist, Psychology.
	_telephoneNumber                        609-258-1577
	email                                   plastine@Princeton.EDU igubenko@Princeton.EDU
}

define contact {
	contact_name                            Christopher Dietrich
	use                                     Princeton-Contact
	alias                                   Systems Infrastructure Manager, Enterprise Infrastructure Services, Office of Information Technology.
	_telephoneNumber                        609-258-6072
	email                                   chris@Princeton.EDU igubenko@Princeton.EDU
}

define contact {
	contact_name                            Christopher C. Dietrich
	use                                     Princeton-Contact
	alias                                   Systems Infrastructure Manager, Enterprise Infrastructure Services, Office of Information Technology.
	_telephoneNumber                        609-258-6072
	email                                   chris@Princeton.EDU igubenko@Princeton.EDU
}

define contact {
	contact_name                            Henry M. Umansky
	use                                     Princeton-Contact
	alias                                   Associate Director of Service Management.
	_telephoneNumber                        609-258-1674
	email                                   humansky@princeton.edu igubenko@Princeton.EDU
}

define contact {
	contact_name                            Anthony C. Wilk
	use                                     Princeton-Contact
	alias                                   Information Support Specialist, Development Technology Services, Office of Development.
	_telephoneNumber                        609-258-2447
	email                                   acwilk@Princeton.EDU igubenko@Princeton.EDU
}

define contact {
	contact_name                            Jennifer L. Curatola
	use                                     Princeton-Contact
	email                                   jlf@Princeton.EDU igubenko@Princeton.EDU
}

define contact {
	contact_name                            Christophe Lamarque-Lacoste
	use                                     Princeton-Contact
	email                                   lamarque@Princeton.EDU igubenko@Princeton.EDU
}

define contact {
	contact_name				James Chu Pager
	use					Princeton-Contact
	email					6099333568@tmomail.net jkchu@Princeton.EDU
}

define contact {
	contact_name				ATS System Administration
	use					Princeton-Contact
	alias					Academic Technology Services, Office of Information Technology
	email					etcsys@Princeton.EDU
}

define contact {
	contact_name				Adam A. Ouellette
	use					Princeton-Contact
	alias					ITSM Process Specialist, Service Management Office, Office of In (Service Management Office, Office of Information Technology)
	_telephoneNumber			609-258-4737
	email					adam.ouellette@princeton.edu
}

define contact {
	contact_name				Adam C. Boltz
	use					Princeton-Contact
	alias					Controls Engineer, Engineering and Campus Energy - Control. (Engineering and Campus Energy - Control)
	_telephoneNumber			609-258-2120
	email					aboltz@Princeton.EDU
}

define contact {
	contact_name				Alan M. Stahl
	use					Princeton-Contact
	alias					Curator of Numismatics. Lecturer in Art and Archaeology. (Library-Rare Books & Special Collections)
	_telephoneNumber			609-258-9127
	email					astahl@Princeton.EDU
}

define contact {
	contact_name				Alex J. Trosko
	use					Princeton-Contact
	alias					Systems Administrator, Site Protection-Administration. (Site Protection-Administration)
	_telephoneNumber			609-258-8129
	email					ajtrosko@Princeton.EDU
}

define contact {
	contact_name				Allison B. Petito
	use					Princeton-Contact
	alias					Senior Training Coordinator, Organization Effectiveness&Communic (Organization Effectiveness&Communication, VP for Finance and Tre)
	_telephoneNumber			609-258-8892
	email					apetito@Princeton.EDU
}

define contact {
	contact_name				Alvin A. Daniel
	use					Princeton-Contact
	alias					Technical Support Specialist, Office of the Dean for Research. (Office of the Dean for Research)
	_telephoneNumber			609-258-0362
	email					alvind@Princeton.EDU
}

define contact {
	contact_name				Andre Rivera
	use					Princeton-Contact
	alias					Big Data and Storage Analyst, Research Computing, Office of Info (Research Computing, Office of Information Technology)
	_telephoneNumber			609-258-1548
	_mobile					609-955-6789
	email					andreriv@princeton.edu
}

define contact {
	contact_name				Anthony J. Jones
	use					Princeton-Contact
	alias					Network Operations Infrastructure Senior Administrator, Support (Support Services, Office of Information Technology)
	_telephoneNumber			609-258-2554
	email					ajjones@Princeton.EDU
}

define contact {
	contact_name				Architecture Computer
	use					Princeton-Contact
	alias					Architecture
	email					archcomp@Princeton.EDU
}

define contact {
	contact_name				Arthur T. Murphy
	use					Princeton-Contact
	alias					Energy Project Engineer, Engineering and Campus Energy. (Engineering and Campus Energy)
	_telephoneNumber			609-258-9298
	email					amurphy@Princeton.EDU
}

define contact {
	contact_name				Asim Shahab
	use					Princeton-Contact
	alias					Manager ERP Financials, Software and Application Services, Offic (Software and Application Services, Office of Information Technol)
	_telephoneNumber			609-258-3282
	email					ashahab@princeton.edu
}

define contact {
	contact_name				Audrey L. Wright
	use					Princeton-Contact
	alias					Senior PeopleSoft Database Administrator II, Software and Applic (Software and Application Services, Office of Information Technol)
	_telephoneNumber			609-258-5840
	email					awright@Princeton.EDU
}

define contact {
	contact_name				Austin Bye
	use					Princeton-Contact
	alias					Lead Developer/ Analyst II, Software and Application Services, O (Software and Application Services, Office of Information Technol)
	_telephoneNumber			609-258-8527
	email					austin.bye@princeton.edu
}

define contact {
	contact_name				Ben Johnston
	use					Princeton-Contact
	alias					Senior Educational Technology Specialist, McGraw Center for Teac (McGraw Center for Teaching and Learning)
	_telephoneNumber			609-258-9835
	email					benj@Princeton.EDU
}

define contact {
	contact_name				Brandon Kennedy
	use					Princeton-Contact
	alias					Technical Support Specialist, Support Services, Office of Inform (Support Services, Office of Information Technology)
	_telephoneNumber			609-258-4053
	email					bk@Princeton.EDU
}

define contact {
	contact_name				Brian J. Powell
	use					Princeton-Contact
	alias					Application Delivery Analyst, University Health Services. (University Health Services)
	_telephoneNumber			609-258-8711
	email					brianp@princeton.edu
}

define contact {
	contact_name				Brian K. Osborne
	use					Princeton-Contact
	alias					Senior Web Developer, Software and Application Services, Office (Software and Application Services, Office of Information Technol)
	_telephoneNumber			609-258-2051
	email					bosborne@princeton.edu
}

define contact {
	contact_name				Brian Long
	use					Princeton-Contact
	alias					Lead Developer/Analyst Il, Software and Application Services, Of (Software and Application Services, Office of Information Technol)
	_telephoneNumber			609-258-0829
	email					blong@Princeton.EDU
}

define contact {
	contact_name				Brian T. Burgher
	use					Princeton-Contact
	alias					Desktop Support Specialist, Office of the Dean of the College. (Office of the Dean of the College)
	_telephoneNumber			609-258-9499
	email					brian.burgher@princeton.edu
}

define contact {
	contact_name				Bryan S. Fitzwater
	use					Princeton-Contact
	alias					Manager, Technical Support, Athletics. (Athletics)
	_telephoneNumber			609-258-9066
	email					bfitzwater@princeton.edu
}

define contact {
	contact_name				CISDR Group of EIS
	use					Princeton-Contact
	alias					Enterprise Infrastructure Services, Office of Information Techno
	email					cisdr@princeton.edu
}

define contact {
	contact_name				CSES Internal - System Generated
	use					Princeton-Contact
	alias					Research Computing, Office of Information Technology
	email					csesi@princeton.edu
}

define contact {
	contact_name				Carla M. Zimowsk
	use					Princeton-Contact
	alias					Technical Support Analyst/Manager, History. (History)
	_telephoneNumber			609-258-5256
	email					czimowsk@Princeton.EDU
}

define contact {
	contact_name				Cathryn Goodwin
	use					Princeton-Contact
	alias					Manager, Collections Information, Art Museum. (Art Museum)
	_telephoneNumber			609-258-9374
	email					cathryng@Princeton.EDU
}

define contact {
	contact_name				Charlayne H. Beavers
	use					Princeton-Contact
	alias					Senior Manager, Strategic Projects & Services, Support Services, (Support Services, Office of Information Technology)
	_telephoneNumber			609-258-6034
	_mobile					609-937-4620
	email					charlayne.beavers@princeton.edu
}

define contact {
	contact_name				Charlotte C. Hussey
	use					Princeton-Contact
	alias					Unspecified Department
	_telephoneNumber			609-258-6533
	email					hussey@princeton.edu
}

define contact {
	contact_name				Chi M. Lu
	use					Princeton-Contact
	alias					Senior Systems Administrator, Enterprise Infrastructure Services (Enterprise Infrastructure Services, Office of Information Techno)
	_telephoneNumber			609-258-1061
	email					clu@Princeton.EDU
}

define contact {
	contact_name				Christiane D. Fellbaum
	use					Princeton-Contact
	alias					Lecturer with the rank of Professor in the Council of the Humani (The Council of the Humanities)
	_telephoneNumber			609-258-2824
	email					fellbaum@Princeton.EDU
}

define contact {
	contact_name				Christopher J. Tengi
	use					Princeton-Contact
	alias					Senior Architect, Advanced Networking, Research Computing, Offic (Research Computing, Office of Information Technology)
	_telephoneNumber			609-258-6799
	_mobile					609-647-4584
	email					tengi@Princeton.EDU
}

define contact {
	contact_name				Christopher L. Kranz
	use					Princeton-Contact
	alias					Collaboration Infrastructure Lead, Enterprise Infrastructure Ser (Enterprise Infrastructure Services, Office of Information Techno)
	_telephoneNumber			609-258-6871
	email					clk@princeton.edu
}

define contact {
	contact_name				Christopher M. Stewart
	use					Princeton-Contact
	alias					Senior PeopleSoft Database Administrator II, Software and Applic (Software and Application Services, Office of Information Technol)
	_telephoneNumber			609-258-3387
	email					cs2@Princeton.EDU
}

define contact {
	contact_name				Christopher S. Oswald
	use					Princeton-Contact
	alias					Assistant Director, IT Audit, Audit and Compliance. (Audit and Compliance)
	_telephoneNumber			609-258-6032
	email					coswald@princeton.edu
}

define contact {
	contact_name				Computational Science and Engineering Support
	use					Princeton-Contact
	alias					Research Computing, Office of Information Technology
	email					csesa@princeton.edu
}

define contact {
	contact_name				Conrad L. Silvestre
	use					Princeton-Contact
	alias					Electrical Engineering
	email					conrad@exchange.Princeton.EDU
}

define contact {
	contact_name				D T. Moraski II
	use					Princeton-Contact
	alias					Systems Infrastructure Analyst I, Enterprise Infrastructure Serv (Enterprise Infrastructure Services, Office of Information Techno)
	_telephoneNumber			609-258-5022
	email					moraski2@Princeton.EDU
}

define contact {
	contact_name				Daniel Chin
	use					Princeton-Contact
	alias					Associate Director, Storage and Automation, Enterprise Infrastru (Enterprise Infrastructure Services, Office of Information Techno)
	_telephoneNumber			609-258-6021
	_mobile					609-731-8610
	email					dchin@Princeton.EDU
}

define contact {
	contact_name				Daniel E. Veith
	use					Princeton-Contact
	alias					Web Developer/Systems Admin, Electrical Engineering. (Electrical Engineering)
	_telephoneNumber			609-258-3384
	email					dveith@princeton.edu
}

define contact {
	contact_name				Daniel McNesby
	use					Princeton-Contact
	alias					Senior Technical Support, Princeton Institute for the Science an (Princeton Institute for the Science and Technology of Materials)
	_telephoneNumber			609-258-7052
	email					dmcnesb@Princeton.EDU
}

define contact {
	contact_name				Daniel T. Brennan
	use					Princeton-Contact
	alias					Museum Application Developer, Art Museum. (Art Museum)
	_telephoneNumber			609-258-2819
	email					dbrennan@princeton.edu
}

define contact {
	contact_name				Daniel T. Pease
	use					Princeton-Contact
	alias					Student Computing Support Spec, Support Services, Office of Info (Support Services, Office of Information Technology)
	_telephoneNumber			609-258-2082
	email					dpease@Princeton.EDU
}

define contact {
	contact_name				David A. Beohmer
	use					Princeton-Contact
	alias					Unspecified Department
	_mobile					609-820-0598
	email					dbeohmer@Princeton.EDU
}

define contact {
	contact_name				David J. Parks
	use					Princeton-Contact
	alias					Financial Systems Analyst, Finance Technology, Office of the VP (Finance Technology, Office of the VP for Finance & Treasurer)
	_telephoneNumber			609-258-7123
	email					dparks@Princeton.EDU
}

define contact {
	contact_name				David L. Herrington
	use					Princeton-Contact
	alias					Senior Manager, Custom Solutions and Integration, Software and A (Software and Application Services, Office of Information Technol)
	_telephoneNumber			609-258-2952
	_mobile					908-447-7156
	email					dave.herrington@princeton.edu
}

define contact {
	contact_name				David M. Hopkins
	use					Princeton-Contact
	alias					Senior Manager, Video Production Support, Support Services, Offi (Support Services, Office of Information Technology)
	_telephoneNumber			609-258-3322
	email					dhopkins@Princeton.EDU
}

define contact {
	contact_name				David O. Goetz
	use					Princeton-Contact
	alias					Assistant Director, Campus Dining Financial Services, Campus Din (Campus Dining, University Services)
	_telephoneNumber			609-258-3470
	email					dgoetz@Princeton.EDU
}

define contact {
	contact_name				David P. Tierney
	use					Princeton-Contact
	alias					Lead Developer/Analyst Il, Software and Application Services, Of (Software and Application Services, Office of Information Technol)
	_telephoneNumber			609-258-6782
	email					dtierney@Princeton.EDU
}

define contact {
	contact_name				David Rinker
	use					Princeton-Contact
	alias					Senior Network Engineer I, Enterprise Infrastructure Services, O (Enterprise Infrastructure Services, Office of Information Techno)
	_telephoneNumber			609-258-4555
	email					drinker@princeton.edu
}

define contact {
	contact_name				Dawn F. McCall
	use					Princeton-Contact
	alias					GIS & Land Analyst, Facilities Finance and Administrative Servic (Facilities Finance and Administrative Services)
	_telephoneNumber			609-258-8205
	email					dmccall@Princeton.EDU
}

define contact {
	contact_name				Dean A. Plante
	use					Princeton-Contact
	alias					Sr Info Security Engineer, Information Security Office. (Information Security Office)
	_telephoneNumber			609-258-3312
	email					dplante@princeton.edu
}

define contact {
	contact_name				Diana I. Tamir
	use					Princeton-Contact
	alias					Assistant Professor of Psychology. (Psychology)
	_telephoneNumber			609-258-7845
	email					dtamir@princeton.edu
}

define contact {
	contact_name				Dianne M. Wolochowicz
	use					Princeton-Contact
	alias					Client Systems Specialist, Support Services, Office of Informati (Support Services, Office of Information Technology)
	_telephoneNumber			609-258-7113
	email					dianne@Princeton.EDU
}

define contact {
	contact_name				Doreen Sullivan
	use					Princeton-Contact
	alias					IT Team Manager, Geosciences. (Geosciences)
	_telephoneNumber			609-258-5184
	_mobile					732-684-0130
	email					doreens@Princeton.EDU
}

define contact {
	contact_name				Douglas Rosso
	use					Princeton-Contact
	alias					Senior IT Manager, Chemistry. (Chemistry)
	_telephoneNumber			609-258-3912
	email					drosso@Princeton.EDU
}

define contact {
	contact_name				Dwight D. Bashore
	use					Princeton-Contact
	alias					Collaboration Infrastructure Analyst, Enterprise Infrastructure (Enterprise Infrastructure Services, Office of Information Techno)
	_telephoneNumber			609-258-1733
	email					dbashore@Princeton.EDU
}

define contact {
	contact_name				EE Webmaster
	use					Princeton-Contact
	alias					Electrical Engineering
	email					eeweb@Princeton.EDU
}

define contact {
	contact_name				EEB FileMaker Server Admin
	use					Princeton-Contact
	alias					Ecology and Evolutionary Biology
	email					eeb-fm-sa@princeton.edu
}

define contact {
	contact_name				Edith M. Rzomp
	use					Princeton-Contact
	alias					Systems Administrator, Site Protection-Administration. (Site Protection-Administration)
	_telephoneNumber			609-258-7815
	email					erzomp@princeton.edu
}

define contact {
	contact_name				Elke U. Weber
	use					Princeton-Contact
	alias					Gerhard R. Andlinger Professor in Energy and the Environment, Pr (Woodrow Wilson School)
	_telephoneNumber			609-258-7640
	email					eweber@princeton.edu
}

define contact {
	contact_name				Eric C. Altman
	use					Princeton-Contact
	alias					Department Computing Support Specialist, Sociology. (Sociology)
	_telephoneNumber			609-258-2851
	email					ealtman@princeton.edu
}

define contact {
	contact_name				Erick W. Burd
	use					Princeton-Contact
	alias					Network & Monitoring Infrastructure Analyst, Enterprise Infrastr (Enterprise Infrastructure Services, Office of Information Techno)
	_telephoneNumber			609-258-0186
	email					eburd@princeton.edu
}

define contact {
	contact_name				Erik D. Johnston
	use					Princeton-Contact
	alias					Sr. Desktop Support Specialist, Finance Technology, Office of th (Finance Technology, Office of the VP for Finance & Treasurer)
	email					erik@Princeton.EDU
}

define contact {
	contact_name				FACJZADM
	use					Princeton-Contact
	alias					Facilities Finance and Administrative Services
	email					facjzadm@princeton.edu
}

define contact {
	contact_name				Forrest M. Meggers
	use					Princeton-Contact
	alias					Assistant Professor of Architecture and the Andlinger Center for (Architecture)
	_telephoneNumber			609-258-7831
	email					fmeggers@princeton.edu
}

define contact {
	contact_name				Frank J. Indyk Jr.
	use					Princeton-Contact
	alias					Manager, Network Operations, Support Services, Office of Informa (Support Services, Office of Information Technology)
	_telephoneNumber			609-258-6780
	email					franki@Princeton.EDU
}

define contact {
	contact_name				Gary Brancato
	use					Princeton-Contact
	alias					Controls Engineer, Engineering and Campus Energy - Control. (Engineering and Campus Energy - Control)
	_telephoneNumber			609-258-2872
	email					garyb@Princeton.EDU
}

define contact {
	contact_name				Gary D. Eshbaugh
	use					Princeton-Contact
	alias					Student Computing Specialist, Support Services, Office of Inform (Support Services, Office of Information Technology)
	_telephoneNumber			609-258-4769
	email					eshbaugh@Princeton.EDU
}

define contact {
	contact_name				George R. Fleming Jr.
	use					Princeton-Contact
	alias					Lead Developer/Analyst II, Software and Application Services, Of (Software and Application Services, Office of Information Technol)
	_telephoneNumber			609-258-5065
	email					fleming@Princeton.EDU
}

define contact {
	contact_name				George R. Kopf
	use					Princeton-Contact
	alias					Director, Software Infrastructure Services, Software and Applica (Software and Application Services, Office of Information Technol)
	_telephoneNumber			609-258-4930
	email					gkopf@princeton.edu
}

define contact {
	contact_name				Ghani Zahid
	use					Princeton-Contact
	alias
	email					gzahid@princeton.edu
}

define contact {
	contact_name				Glenn R. Wemple
	use					Princeton-Contact
	alias					Director of Investment Technology, Princeton University Investme (Princeton University Investment Company)
	_telephoneNumber			609-258-5439
	email					gwemple@Princeton.EDU
}

define contact {
	contact_name				Grant A. Weed
	use					Princeton-Contact
	alias					Senior Manager, Unified Communications Services, Support Service (Support Services, Office of Information Technology)
	_telephoneNumber			609-258-7130
	email					gweed@Princeton.EDU
}

define contact {
	contact_name				Gregory S. Blaha
	use					Princeton-Contact
	alias					Technical Support Analyst/IT Manager, Office of the Dean of Unde (Office of the Dean of Undergraduate Students)
	_telephoneNumber			609-258-9643
	email					gblaha@Princeton.EDU
}

define contact {
	contact_name				Hajar Niroomand
	use					Princeton-Contact
	alias					Networking and Monitoring Infrastructure Lead, Enterprise Infras (Enterprise Infrastructure Services, Office of Information Techno)
	_telephoneNumber			609-258-0929
	email					hajar@Princeton.EDU
}

define contact {
	contact_name				Health Services Help
	use					Princeton-Contact
	alias					University Health Services
	email					uhshelp@Princeton.EDU
}

define contact {
	contact_name				Heather Campbell
	use					Princeton-Contact
	alias					Director, Analytics & Data Management, University Advancement. (Analytics & Data Management, University Advancement)
	_telephoneNumber			609-258-7951
	email					hcampbel@Princeton.EDU
}

define contact {
	contact_name				Hyojoon Kim
	use					Princeton-Contact
	alias					Cyber Infrastructure Engineer, Princeton Institute for Computati (Princeton Institute for Computational Science and Engineering)
	_telephoneNumber			609-258-2949
	email					joonk@princeton.edu
}

define contact {
	contact_name				Ian R. Finch
	use					Princeton-Contact
	alias					Lead Developer/Analyst Il, Software and Application Services, Of (Software and Application Services, Office of Information Technol)
	_telephoneNumber			609-258-7261
	email					ian.finch@princeton.edu
}

define contact {
	contact_name				Identity and Access Management
	use					Princeton-Contact
	alias					Unspecified Department
	email					iam@princeton.edu
}

define contact {
	contact_name				Igor Zivkovic
	use					Princeton-Contact
	alias					Information Technology Manager, Public Safety. (Public Safety)
	_telephoneNumber			609-258-5773
	email					izivkovi@Princeton.EDU
}

define contact {
	contact_name				Information Security
	use					Princeton-Contact
	alias					Operations and Planning, Office of Information Technology
	email					protect@Princeton.EDU
}

define contact {
	contact_name				Information Security Office
	use					Princeton-Contact
	alias					Information Security Office
	email					infosec@princeton.edu
}

define contact {
	contact_name				Irwin S. Tillman
	use					Princeton-Contact
	alias					Networking and Monitoring Infrastructure Lead, Enterprise Infras (Enterprise Infrastructure Services, Office of Information Techno)
	_telephoneNumber			609-258-6062
	email					irwin@Princeton.EDU
}

define contact {
	contact_name				Jacqueline Golden
	use					Princeton-Contact
	alias					Associate Director, Application Development, Analytics & Data Ma (Analytics & Data Management, University Advancement)
	_telephoneNumber			609-258-0995
	email					jfgolden@Princeton.EDU
}

define contact {
	contact_name				James D. Kane
	use					Princeton-Contact
	alias					Engineering and Campus Energy
	email					jkane@Princeton.EDU
}

define contact {
	contact_name				James K. Chu
	use					Princeton-Contact
	alias					Lead Developer/Analyst II, Software and Application Services, Of (Software and Application Services, Office of Information Technol)
	_telephoneNumber			609-258-4714
	email					jkchu@Princeton.EDU
}

define contact {
	contact_name				James Kim
	use					Princeton-Contact
	alias					Senior Application Developer, University Services. (University Services)
	_telephoneNumber			609-258-1288
	email					jk20@princeton.edu
}

define contact {
	contact_name				James P. McClure
	use					Princeton-Contact
	alias					Senior Research Historian, History. General Editor, Papers of Th (History)
	_telephoneNumber			609-258-5687
	email					mcclur@Princeton.EDU
}

define contact {
	contact_name				Jason B. Rappaport
	use					Princeton-Contact
	alias					Identity & Access Management Analyst, Enterprise Infrastructure (Enterprise Infrastructure Services, Office of Information Techno)
	_telephoneNumber			609-258-8464
	email					jasonrap@princeton.edu
}

define contact {
	contact_name				Jaysen J. LeSage
	use					Princeton-Contact
	alias					Senior IT Manager, Office of the Dean of the College. (Office of the Dean of the College)
	_telephoneNumber			609-258-2882
	email					jlesage@Princeton.EDU
}

define contact {
	contact_name				Jeff S Heller
	use					Princeton-Contact
	alias					Data and Project Coordinator, East Asian Studies. (East Asian Studies)
	_telephoneNumber			609-258-4775
	email					jsheller@princeton.edu
}

define contact {
	contact_name				Jeffrey J. Mull
	use					Princeton-Contact
	alias					Media Technician, Support Services, Office of Information Techno (Support Services, Office of Information Technology)
	_telephoneNumber			609-258-4113
	email					jmull@Princeton.EDU
}

define contact {
	contact_name				Jeffrey L. Firestone
	use					Princeton-Contact
	alias					Systems Infrastructure Analyst II, Enterprise Infrastructure Ser (Enterprise Infrastructure Services, Office of Information Techno)
	_telephoneNumber			609-258-1791
	email					jeff.firestone@princeton.edu
}

define contact {
	contact_name				Jeffrey M. Zodda
	use					Princeton-Contact
	alias					Manager, Technical Support Services, Facilities Finance and Admi (Facilities Finance and Administrative Services)
	_telephoneNumber			609-258-2552
	email					jzodda@Princeton.EDU
}

define contact {
	contact_name				Jennifer R. Broome Chung
	use					Princeton-Contact
	alias					Manager, Account Management & Delivery Planning & Construction M (Facilities Finance and Administrative Services)
	_telephoneNumber			609-258-4936
	email					jbroome@princeton.edu
}

define contact {
	contact_name				Jeremiah D. LaMontagne
	use					Princeton-Contact
	alias					Technical Support Specialist, Program in Gender and Sexuality St (Program in Gender and Sexuality Studies)
	_telephoneNumber			609-258-9738
	email					jl21@princeton.edu
}

define contact {
	contact_name				Jesse Saunders
	use					Princeton-Contact
	alias					Technical Support Specialist, Ecology and Evolutionary Biology. (Ecology and Evolutionary Biology)
	_telephoneNumber			609-258-3574
	email					jbs@Princeton.EDU
}

define contact {
	contact_name				Joanne M. Smart
	use					Princeton-Contact
	alias					Manager, ERP Campus Solutions, Software and Application Services (Software and Application Services, Office of Information Technol)
	_telephoneNumber			609-258-1904
	email					jsmart@Princeton.EDU
}

define contact {
	contact_name				John J. McDaniel
	use					Princeton-Contact
	alias					Control Systems Operator, Engineering and Campus Energy - Contro (Engineering and Campus Energy - Control)
	_telephoneNumber			609-258-5890
	email					mcdaniel@Princeton.EDU
}

define contact {
	contact_name				John P. Sophy
	use					Princeton-Contact
	alias					Collaboration Infrastructure Analyst, Enterprise Infrastructure (Enterprise Infrastructure Services, Office of Information Techno)
	_telephoneNumber			609-258-2951
	email					jsophy@Princeton.EDU
}

define contact {
	contact_name				John S. Green III
	use					Princeton-Contact
	alias					Desktop Support, Office of the Dean of the College. (Office of the Dean of the College)
	_telephoneNumber			609-258-8999
	email					jgreen@Princeton.EDU
}

define contact {
	contact_name				John W. Jameson
	use					Princeton-Contact
	alias					Web Strategist and Developer, Communications. (Communications)
	_telephoneNumber			609-258-9534
	email					jjameson@Princeton.EDU
}

define contact {
	contact_name				John Wagner
	use					Princeton-Contact
	alias					Collaboration Infrastructure Analyst, Enterprise Infrastructure (Enterprise Infrastructure Services, Office of Information Techno)
	_telephoneNumber			609-258-6043
	_mobile					609-240-4679
	email					john.wagner@princeton.edu
}

define contact {
	contact_name				Jonathan R. Bickel
	use					Princeton-Contact
	alias					Assistant Manager, IT, Admission. (Admission)
	_telephoneNumber			609-258-1590
	email					jbickel@Princeton.EDU
}

define contact {
	contact_name				Joseph M. Karam
	use					Princeton-Contact
	alias					Associate Director, Networking and Monitoring Services, Enterpri (Enterprise Infrastructure Services, Office of Information Techno)
	_telephoneNumber			609-258-2774
	email					jkaram@Princeton.EDU
}

define contact {
	contact_name				Joseph P. Keane
	use					Princeton-Contact
	alias					Application Delivery Specialist, Research and Project Administra (Research and Project Administration)
	_telephoneNumber			609-258-4964
	email					jkeane@Princeton.EDU
}

define contact {
	contact_name				Joshua E. Linkov
	use					Princeton-Contact
	alias					Assistant University Architect, Office of the University Archite (Office of the University Architect)
	_telephoneNumber			609-258-9818
	email					jlinkov@Princeton.EDU
}

define contact {
	contact_name				Joshua P. Thomas
	use					Princeton-Contact
	alias					Director of Information Technology, University Services. (University Services)
	_telephoneNumber			609-258-5405
	email					jt7@princeton.edu
}

define contact {
	contact_name				Judith E. Oakley
	use					Princeton-Contact
	alias					Information Technology Manager, University Health Services. (University Health Services)
	_telephoneNumber			609-258-2680
	email					joakley@Princeton.EDU
}

define contact {
	contact_name				Julie A. Angarone
	use					Princeton-Contact
	alias					Departmental Computing Support Specialist, Art and Archaeology a (Art and Archaeology)
	_telephoneNumber			609-258-5864
	email					angarone@Princeton.EDU
}

define contact {
	contact_name				Justin T. Kazlauskas
	use					Princeton-Contact
	alias					Senior Technical Support Specialist, Department of Spanish and P (Department of Spanish and Portuguese)
	_telephoneNumber			609-258-7690
	email					jk14@princeton.edu
}

define contact {
	contact_name				Kai C. Laidlaw
	use					Princeton-Contact
	alias					Technical Support Specialist, Classics. (Classics)
	_telephoneNumber			609-258-7952
	email					klaidlaw@princeton.edu
}

define contact {
	contact_name				Kathleen D. Haney
	use					Princeton-Contact
	alias					Associate Director, Technical Services, Advancement Technology S (Advancement Technology Services, University Advancement)
	_telephoneNumber			609-258-1379
	email					kathyh@Princeton.EDU
}

define contact {
	contact_name				Keith B. Martin
	use					Princeton-Contact
	alias					Associate Director, Identity & Access Management, Enterprise Inf (Enterprise Infrastructure Services, Office of Information Techno)
	_telephoneNumber			609-258-5769
	email					keith.martin@princeton.edu
}

define contact {
	contact_name				Keith Tuccillo
	use					Princeton-Contact
	alias					Manager, Security & Access Control, Site Protection-Administrati (Site Protection-Administration)
	_telephoneNumber			609-258-8983
	email					tuccillo@Princeton.EDU
}

define contact {
	contact_name				Kevin D. Hoffman
	use					Princeton-Contact
	alias					Senior Systems Administrator, Enterprise Infrastructure Services (Enterprise Infrastructure Services, Office of Information Techno)
	_telephoneNumber			609-258-2545
	email					kh6@princeton.edu
}

define contact {
	contact_name				Kevin J. Czarnecki
	use					Princeton-Contact
	alias					IT Security Analyst. (Information Technology, Princeton Plasma Physics Laboratory)
	_telephoneNumber			609-243-2123
	email					kczarnec@Princeton.EDU
}

define contact {
	contact_name				Kevin R. Guilbault
	use					Princeton-Contact
	alias					Tech Support/ITSM Proj Analyst, University Services. (University Services)
	_telephoneNumber			609-258-7172
	email					kg3@princeton.edu
}

define contact {
	contact_name				Kevin R. Perry
	use					Princeton-Contact
	alias					Senior Architect, Software Development, Software and Application (Software and Application Services, Office of Information Technol)
	_telephoneNumber			609-258-4697
	email					perry@Princeton.EDU
}

define contact {
	contact_name				Kevin W. Mensch
	use					Princeton-Contact
	alias					Technical Support Analyst/Manager. (English)
	_telephoneNumber			609-258-8458
	email					kmensch@Princeton.EDU
}

define contact {
	contact_name				Kim Y. Huang
	use					Princeton-Contact
	alias					Senior Application Developer, Software and Application Services, (Software and Application Services, Office of Information Technol)
	_telephoneNumber			609-258-8532
	email					kimhuang@princeton.edu
}

define contact {
	contact_name				Kristian A. Kauker
	use					Princeton-Contact
	alias					Assistant Manager, Learning Space Support, Support Services, Off (Support Services, Office of Information Technology)
	_telephoneNumber			609-258-4226
	email					kkauker@Princeton.EDU
}

define contact {
	contact_name				Lakshmi Annamalai
	use					Princeton-Contact
	alias					Senior Developer/Analyst II, Software and Application Services, (Software and Application Services, Office of Information Technol)
	_telephoneNumber			609-258-0344
	email					lannamal@Princeton.EDU
}

define contact {
	contact_name				Life Safety Group
	use					Princeton-Contact
	alias					Site Protection-Administration
	email					lssuser@Princeton.EDU
}

define contact {
	contact_name				Mariann S. Miller
	use					Princeton-Contact
	alias					Senior Process Manager, Service Management Office, Office of Inf (Service Management Office, Office of Information Technology)
	_telephoneNumber			609-258-0756
	email					mariann.miller@princeton.edu
}

define contact {
	contact_name				Mark A. Ratliff
	use					Princeton-Contact
	alias					Senior Architect, Cloud Infrastructure Services and Digital Repo (Enterprise Infrastructure Services, Office of Information Techno)
	_telephoneNumber			609-258-0228
	email					ratliff@Princeton.EDU
}

define contact {
	contact_name				Mark Duverge
	use					Princeton-Contact
	alias					Systems Infrastructure Associate, Enterprise Infrastructure Serv (Enterprise Infrastructure Services, Office of Information Techno)
	_telephoneNumber			609-258-9728
	email					duvergem@Princeton.EDU
}

define contact {
	contact_name				Mark J. Pellecchia
	use					Princeton-Contact
	alias					Client Systems Specialist, Support Services, Office of Informati (Support Services, Office of Information Technology)
	_telephoneNumber			609-258-7982
	email					markpe@Princeton.EDU
}

define contact {
	contact_name				Mark Lewis
	use					Princeton-Contact
	alias					System Analyst, Facilities Finance and Administrative Services. (Facilities Finance and Administrative Services)
	_telephoneNumber			609-258-6794
	email					cl3@Princeton.EDU
}

define contact {
	contact_name				Martin Harriss
	use					Princeton-Contact
	alias					Storage Infrastructure Lead, Enterprise Infrastructure Services, (Enterprise Infrastructure Services, Office of Information Techno)
	_telephoneNumber			609-258-4819
	email					martin@Princeton.EDU
}

define contact {
	contact_name				Marvin E. Waterman
	use					Princeton-Contact
	alias					Technology Support Manager, Office of the Dean of the Graduate S (Office of the Dean of the Graduate School)
	_telephoneNumber			609-258-1393
	_mobile					609-216-5597
	email					mwaterma@Princeton.EDU
}

define contact {
	contact_name				Matt OConnell
	use					Princeton-Contact
	alias					Lead Developer/System Administrator, Service Management Office, (Service Management Office, Office of Information Technology)
	_telephoneNumber			609-258-3822
	email					mjo3@princeton.edu
}

define contact {
	contact_name				Matt S. Marnett
	use					Princeton-Contact
	alias					Manager of Technology and Information Systems, Art Museum. (Art Museum)
	_telephoneNumber			609-258-9185
	_mobile					609-216-9832
	email					mmarnett@princeton.edu
}

define contact {
	contact_name				Matthew G. Hood
	use					Princeton-Contact
	alias					Senior Developer/Analyst I, Software and Application Services, O (Software and Application Services, Office of Information Technol)
	_telephoneNumber			609-258-7878
	email					mhood@Princeton.EDU
}

define contact {
	contact_name				Matthew H. Cahn
	use					Princeton-Contact
	alias					Systems Administrator for Biology, Research Computing, Office of (Research Computing, Office of Information Technology)
	_telephoneNumber			609-258-5404
	email					mcahn@Princeton.EDU
}

define contact {
	contact_name				Matthew L. Woodmansee
	use					Princeton-Contact
	alias					Application Delivery Specialist, Planning and Construction Manag (Facilities Finance and Administrative Services)
	_telephoneNumber			609-258-0597
	email					mwoodmansee@princeton.edu
}

define contact {
	contact_name				Maureen E. OConnor
	use					Princeton-Contact
	alias					Storage Infrastructure Analyst, Enterprise Infrastructure Servic (Enterprise Infrastructure Services, Office of Information Techno)
	_telephoneNumber			609-258-0203
	email					maureeno@Princeton.EDU
}

define contact {
	contact_name				Mibs Southerland
	use					Princeton-Contact
	alias					Senior Associate Director for Classes and Reunions, Office of Al (Office of Alumni Affairs, University Advancement)
	_telephoneNumber			609-258-5836
	email					milbrey@Princeton.EDU
}

define contact {
	contact_name				Michael D. Langley
	use					Princeton-Contact
	alias					Technical Support Manager, Music. (Music)
	_telephoneNumber			609-258-0233
	email					langley@princeton.edu
}

define contact {
	contact_name				Michael D. Muzzie
	use					Princeton-Contact
	alias					Manager, Web Development, Software and Application Services, Off (Software and Application Services, Office of Information Technol)
	_telephoneNumber			609-258-7911
	_mobile					609-865-0734
	email					mdmuzzie@Princeton.EDU
}

define contact {
	contact_name				Michael J. Zarillo
	use					Princeton-Contact
	alias					Senior Manager, Custom Solutions and Integration, Software and A (Software and Application Services, Office of Information Technol)
	_telephoneNumber			609-258-0464
	email					mzarillo@Princeton.EDU
}

define contact {
	contact_name				Michael Zhong
	use					Princeton-Contact
	alias					Application Programmer Analyst, Facilities Finance and Administr (Facilities Finance and Administrative Services)
	_telephoneNumber			609-258-7027
	email					mzhong@Princeton.EDU
}

define contact {
	contact_name				Monika C. Mevenkamp
	use					Princeton-Contact
	alias					Digital Repository Infrastructure Developer, Enterprise Infrastr (Enterprise Infrastructure Services, Office of Information Techno)
	_telephoneNumber			609-258-4161
	email					monikam@princeton.edu
}

define contact {
	contact_name				Nicholas A. Delo
	use					Princeton-Contact
	alias					Associate Director, Systems & Virtualization, Enterprise Infrast (Enterprise Infrastructure Services, Office of Information Techno)
	_telephoneNumber			609-258-9322
	email					ndelo@Princeton.EDU
}

define contact {
	contact_name				Nicholas DiPietro
	use					Princeton-Contact
	alias					Server and Support Analyst, Advancement Technology Services, Uni (Advancement Technology Services, University Advancement)
	_telephoneNumber			609-258-6213
	email					dipietro@Princeton.EDU
}

define contact {
	contact_name				ODOC Linux Admin-JG
	use					Princeton-Contact
	alias					Office of the Dean of the College
	email					docadmjg@princeton.edu
}

define contact {
	contact_name				OIT HWS Netman
	use					Princeton-Contact
	alias					Support Services, Office of Information Technology
	email					netman@princeton.edu
}

define contact {
	contact_name				Open Access Repository
	use					Princeton-Contact
	alias					Academic Technology Services, Office of Information Technology
	email					oar@princeton.edu
}

define contact {
	contact_name				PAC OPM Request
	use					Princeton-Contact
	alias					Software and Application Services, Office of Information Technol
	email					pacreq@Princeton.EDU
}

define contact {
	contact_name				PRISM Computer
	use					Princeton-Contact
	alias					Princeton Institute for the Science and Technology of Materials
	email					przcomp@Princeton.EDU
}

define contact {
	contact_name				Pace Center DCS
	use					Princeton-Contact
	alias					Pace Center
	email					pacedcs@princeton.edu
}

define contact {
	contact_name				Paul W. Beaulieu
	use					Princeton-Contact
	alias					Senior PeopleSoft Database Administrator II, Software and Applic (Software and Application Services, Office of Information Technol)
	_telephoneNumber			609-258-0261
	email					pb17@princeton.edu
}

define contact {
	contact_name				Paula L. Brett
	use					Princeton-Contact
	alias
	email					plbrett@Princeton.EDU
}

define contact {
	contact_name				Peter T Nowak
	use					Princeton-Contact
	alias					Computing Support Lead, Support Services, Office of Information (Support Services, Office of Information Technology)
	email					pnowak@princeton.edu
}

define contact {
	contact_name				Phillip M. Immordino
	use					Princeton-Contact
	alias					Manager,Client Systems Support, Support Services, Office of Info (Support Services, Office of Information Technology)
	_telephoneNumber			609-258-1697
	_mobile					609-647-0052
	email					pimmo@Princeton.EDU
}

define contact {
	contact_name				Politics Department
	use					Princeton-Contact
	alias					Politics
	email					polhelp@Princeton.EDU
}

define contact {
	contact_name				R. Carl Segers
	use					Princeton-Contact
	alias					Senior Developer/Analyst II, Software and Application Services, (Software and Application Services, Office of Information Technol)
	_telephoneNumber			609-258-4866
	email					carl.segers@princeton.edu
}

define contact {
	contact_name				Rajeshri D. Chokshi
	use					Princeton-Contact
	alias					Dept Computing Supp Specialist, Princeton Environmental Institut (Princeton Environmental Institute)
	_telephoneNumber			609-258-7446
	email					rchokshi@Princeton.EDU
}

define contact {
	contact_name				Randee I. Tengi
	use					Princeton-Contact
	alias					Computer Systems Manager/Programmer, Princeton Neuroscience Inst (Princeton Neuroscience Institute)
	_telephoneNumber			609-258-5019
	email					rit@princeton.edu
}

define contact {
	contact_name				Richard M. Curtis
	use					Princeton-Contact
	alias					Director, Outdoor Action Program, Office of the Dean of Undergra (Office of the Dean of Undergraduate Students)
	_telephoneNumber			609-258-5621
	email					rcurtis@Princeton.EDU
}

define contact {
	contact_name				Rick Pilaro
	use					Princeton-Contact
	alias					Technical Support Analyst, Lewis Center for the Arts. (Lewis Center for the Arts)
	_telephoneNumber			609-258-5443
	email					pilaro@Princeton.EDU
}

define contact {
	contact_name				Ruth D Gittens
	use					Princeton-Contact
	alias					Monitoring and Security Systems Analyst, Enterprise Infrastructu (Enterprise Infrastructure Services, Office of Information Techno)
	_telephoneNumber			609-258-1985
	email					rgittens@princeton.edu
}

define contact {
	contact_name				SCS Operations
	use					Princeton-Contact
	alias					Support Services, Office of Information Technology
	email					scsops@Princeton.EDU
}

define contact {
	contact_name				SOC Sec
	use					Princeton-Contact
	alias					Support Services, Office of Information Technology
	email					ohd-sec@princeton.edu
}

define contact {
	contact_name				Salvatore Urso Jr.
	use					Princeton-Contact
	alias					Lead Developer/Analyst I, Software and Application Services, Off (Software and Application Services, Office of Information Technol)
	_telephoneNumber			609-258-0838
	email					surso@Princeton.EDU
}

define contact {
	contact_name				Samuel S. Wang
	use					Princeton-Contact
	alias					Professor of Molecular Biology and the Princeton Neuroscience In (Molecular Biology)
	_telephoneNumber			609-258-0388
	email					sswang@Princeton.EDU
}

define contact {
	contact_name				Sarah Kampel
	use					Princeton-Contact
	alias					Systems Infrastructure Analyst I, Enterprise Infrastructure Serv (Enterprise Infrastructure Services, Office of Information Techno)
	_telephoneNumber			609-258-8626
	email					skampel@Princeton.EDU
}

define contact {
	contact_name				Sarah Salati Bavuso
	use					Princeton-Contact
	alias					Sustainability Manager, Campus Dining, University Services. (Campus Dining, University Services)
	_telephoneNumber			609-258-0188
	email					salati@Princeton.EDU
}

define contact {
	contact_name				Seas Computer Support
	use					Princeton-Contact
	alias					Chemical and Biological Engineering
	email					seascomp@Princeton.EDU
}

define contact {
	contact_name				Security and Data Protection
	use					Princeton-Contact
	alias					Enterprise Infrastructure Services, Office of Information Techno
	email					sdp@princeton.edu
}

define contact {
	contact_name				Serge J. Goldstein
	use					Princeton-Contact
	alias					Associate CIO, IT Architecture, IT Architecture, Office of Infor (IT Architecture, Office of Information Technology)
	_telephoneNumber			609-258-6059
	email					serge@Princeton.EDU
}

define contact {
	contact_name				Simon C. Lee
	use					Princeton-Contact
	alias					Identity Infrastructure Analyst, Enterprise Infrastructure Servi (Enterprise Infrastructure Services, Office of Information Techno)
	_telephoneNumber			609-258-0075
	email					simonlee@Princeton.EDU
}

define contact {
	contact_name				Sorat Tungkasiri
	use					Princeton-Contact
	alias					Associate Director for Educational and Classroom Technology, McG (McGraw Center for Teaching and Learning)
	_telephoneNumber			609-258-8778
	email					stungkas@princeton.edu
}

define contact {
	contact_name				Stephen J Kim
	use					Princeton-Contact
	alias					Associate Director for Information & Technology, Art Museum. (Art Museum)
	_telephoneNumber			609-258-7839
	email					stephen.kim@princeton.edu
}

define contact {
	contact_name				Stephen M. Elwood
	use					Princeton-Contact
	alias					Associate Director for Laboratory Safety, Environmental Health a (Environmental Health and Safety)
	_telephoneNumber			609-258-6271
	email					selwood@Princeton.EDU
}

define contact {
	contact_name				Steve Albin
	use					Princeton-Contact
	alias					Cloud Infrastructure Services Analyst, Enterprise Infrastructure (Enterprise Infrastructure Services, Office of Information Techno)
	_telephoneNumber			609-258-6002
	email					stevea@Princeton.EDU
}

define contact {
	contact_name				Steve Niedzwiecki
	use					Princeton-Contact
	alias					Associate CISO, Information Security Office. (Information Security Office)
	_telephoneNumber			609-258-1618
	_mobile					609-731-2941
	email					steven@princeton.edu
}

define contact {
	contact_name				Storage and Automation HostMaster Admin account
	use					Princeton-Contact
	alias					Enterprise Infrastructure Services, Office of Information Techno
	email					sahmadm@princeton.edu
}

define contact {
	contact_name				Tao Ning
	use					Princeton-Contact
	alias					Lead Developer/Analyst II, Software and Application Services, Of (Software and Application Services, Office of Information Technol)
	_telephoneNumber			609-258-2657
	email					tning@Princeton.EDU
}

define contact {
	contact_name				Thomas E. Dommermuth
	use					Princeton-Contact
	alias					Manager, ERP Human Resources, Payroll & Benefits, Software and A (Software and Application Services, Office of Information Technol)
	_telephoneNumber			609-258-1882
	email					tdommer@Princeton.EDU
}

define contact {
	contact_name				Thomas J. Francais
	use					Princeton-Contact
	alias					Senior Client Systems Specialist, Support Services, Office of In (Support Services, Office of Information Technology)
	_telephoneNumber			609-258-1922
	email					tjf@Princeton.EDU
}

define contact {
	contact_name				Timothy J. Hogan
	use					Princeton-Contact
	alias					Senior Manager Custom Solutions and Integration, Software and Ap (Software and Application Services, Office of Information Technol)
	_telephoneNumber			609-258-5982
	email					tim.hogan@princeton.edu
}

define contact {
	contact_name				Todd S. Whitaker
	use					Princeton-Contact
	alias					Lead Database Administrator I, Software and Application Services (Software and Application Services, Office of Information Technol)
	_telephoneNumber			609-258-0802
	email					whitaker@Princeton.EDU
}

define contact {
	contact_name				University Services IT Support
	use					Princeton-Contact
	alias					Office of the Vice President for University Services
	email					uss-it@princeton.edu
}

define contact {
	contact_name				Vinod K. Gupta
	use					Princeton-Contact
	alias					Director, Computing Services, Physics. (Physics)
	_telephoneNumber			609-258-6302
	_mobile					609-216-0766
	email					vinod@princeton.edu
}

define contact {
	contact_name				Viviane Bassily
	use					Princeton-Contact
	alias					CAD Archivist, Facilities Finance and Administrative Services. (Facilities Finance and Administrative Services)
	_telephoneNumber			609-258-4926
	email					vbassily@princeton.edu
}

define contact {
	contact_name				WWS Computing Services
	use					Princeton-Contact
	alias					Woodrow Wilson School
	email					wwscs@Princeton.EDU
}

define contact {
	contact_name				Wanda H. Holovacs
	use					Princeton-Contact
	alias					Program Coordinator, McGraw Center for Teaching and Learning. (McGraw Center for Teaching and Learning)
	_telephoneNumber			609-258-3013
	email					wandas@Princeton.EDU
}

define contact {
	contact_name				Wayne W. Appleton
	use					Princeton-Contact
	alias					Technical Support Analyst, Population Research. (Population Research)
	_telephoneNumber			609-258-4944
	email					appleton@Princeton.EDU
}

define contact {
	contact_name				Web Development Service
	use					Princeton-Contact
	alias					Academic Technology Services, Office of Information Technology
	email					wdsoit@princeton.edu
}

define contact {
	contact_name				Web Development Services
	use					Princeton-Contact
	alias					Academic Technology Services, Office of Information Technology
	_telephoneNumber			609-258-6907
	email					webservices@Princeton.EDU
}

define contact {
	contact_name				William G. Guthe
	use					Princeton-Contact
	alias					Senior Geographical Information Systems Visualization Analyst, R (Research Computing, Office of Information Technology)
	_telephoneNumber			609-258-4609
	email					wguthe@Princeton.EDU
}

define contact {
	contact_name				facmcadm
	use					Princeton-Contact
	alias					Facilities Finance and Administrative Services
	email					facmcadm@princeton.edu
}

define contact {
	contact_name		Bradley Parkot
	use			Princeton-Contact
	alias			Bradley Parkot (css-inc)
	email			b.parkot@css-inc.net
}

define contact {
	contact_name		Ed Biedricki
	use			Princeton-Contact
	alias			Ed Biedricki (css-inc)
	email			e.biedricki@css-inc.net
}

define contact {
	contact_name		Keith Tuccillo css-inc
	use			Princeton-Contact
	alias			Keith Tuccillo (css-inc)
	email			m.manna@css-inc.net
}

define contact {
	name				generic-contact
	host_notification_period	24x7
	service_notification_period	24x7
	host_notification_options	d,r
	service_notification_options	c,r
	host_notification_commands	host-notify-by-email
	service_notification_commands	notify-by-email
	register			0
}

define contact {
	name				Auth Contact
	use				generic-contact
	host_notifications_enabled	0
	service_notifications_enabled	0
	register			0
}

define contact {
	name				Princeton-Contact
	use				generic-contact
	host_notification_options	d,u,r
	service_notification_options	u,c,w,r
	host_notification_commands	host-notify-by-email-pu
	service_notification_commands	service-notify-by-email-pu
	register			0
}

define contact {
	name				Princeton-Contact-Warning
	use				Princeton-Contact
	service_notification_options	w,r
	register			0
}

define contact {
	name				Princeton-Contact-Critical
	use				Princeton-Contact
	service_notification_options	c,r
	register			0
}

define contact {
	name				Princeton-contact-punotify
	use				Princeton-Contact
	host_notification_commands	host-notify-by-punotify
	service_notification_commands	service-notify-by-punotify
	register			0
}

define contact {
	name				contact-via-external-backup
	use				Princeton-Contact
	host_notification_commands	host-notify-by-email-via-Comcast_Gmail, host-notify-by-email-via-Verizon_Gmail
	service_notification_commands	service-notify-by-email-via-Comcast_Gmail, service-notify-by-email-via-Verizon_Gmail
	register			0
}

